<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\VidhanSabha;
use App\Models\Starcampaigner;
use App\Models\AboutVidhansabha;
use App\Models\Event;
use App\Models\News;
use App\Models\Candidate;
use App\Models\User;
use App\Models\UserDetail;
use Auth;
use Str;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $aboutvidhansabha=AboutVidhansabha::Where('status','1')->get();
        $candidate=Candidate::Where('status','1')->get();
        $starcampaigner=Starcampaigner::Where('status','1')->get();
        $news=News::orderBy('id','DESC')->Where('status','1')->get();
        return view('home',compact('aboutvidhansabha','news','candidate','starcampaigner'));
    }

    public function about_vidhan_sabha()
    { 
        $aboutvidhansabha= AboutVidhansabha::orderBy('id','DESC')->where('status',1)->get();
        return view('about_vidhan_sabha',compact('aboutvidhansabha'));
    }
     public function aboutvidhansabhadetails($unique_id)
    {
        $aboutvidhansabha=AboutVidhansabha::where('status',1)->first();
        return view('aboutvidhansabha_details',compact('aboutvidhansabha'));
    }
    public function newsdetails($slug)
   {
    $news=News::where('news_slug',$slug)->first();
       return view('news_details',compact('news'));
   }
   public function candidatedetails($unique_id)
   {
    $candidate=Candidate::where('status',1)->first();
       return view('aboutcandidate_details',compact('candidate'));
   }
   public function starcampaignerdetails($slug)
   {
    $starcampaigner=Starcampaigner::where('starcampaigner_slug',$slug)->first();
       return view('starcampaigner_details',compact('starcampaigner'));
   }
}
