<?php

namespace App\Http\Controllers\boothagent;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\User;
use App\Models\Task;
use App\Models\VidhanSabha;
use Auth;

class TaskController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $tasklist=Task::Where('status','1')->where('creator_id', Auth::user()->id)->orderBy('report', 'ASC')->get();
        $task=Task::Where('status','1')->where('user_id', Auth::user()->id)->where('creator_id', '!=',  Auth::user()->id)->get();
        return view('boothagent.task.index',compact('task','tasklist'));
    }


     /**
     * Received the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */

    public function received(Request $request,$id){
        $inventory = Task::where('unique_id',$id)->first();
        $inventory->report = $request->report;
        $inventory->save();
        session()->flash('success_msg', 'इन्वेंटरी सफलतापूर्वक सबमिट कर दी गई है');
        return redirect()->back();
     }

}
