<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="theme-color" content="#ffffff">
      <meta name="robots" content="noindex">
      <meta name="robots" content="nofollow">      
      <meta name="author" content="Election Poll Campaign">
      <meta name="keywords"  content="Election Poll Campaign">
      <meta name="Resource-type" content="Document">
      <title>मोबाइल नंबर</title>
      <link rel="stylesheet" type="text/css" href="{{asset('assets/user/css/bootstrap.min.css')}}">
      <link rel="stylesheet" type="text/css" href="{{asset('assets/user/css/aos.css')}}">
      <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
      <link rel="stylesheet" type="text/css" href="{{asset('assets/user/css/style.css')}}">
      <!-- favicon -->
      <!-- <link rel="icon" type="image/png" href="images/favicon.png"> -->
   </head>
   <body>


      <div class="loginscreen registerscreen">
         <div class="container">
            <div class="heading_row" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
               <h2 class="headingmain1">मोबाइल नंबर</h2>
            </div> 
            <div class="login-form commonform">
               <form action="{{route('resetPassword')}}" method="post">
                @csrf
                  <div class="form-group" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
                     <label for="mnumber"><img src="{{asset('assets/user/images/mobileicon.svg')}}" class="img-fluid" alt="Mobile"></label>
                     <input type="text" name="mobile_number" id="mnumber" minlength="10" maxlength="10" class="form-control number" placeholder="मोबाइल नंबर" required=""
                     </div>
                  </div>
                  <div class="loginbtn text-center" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                     <!-- <button type="submit" class="btn bgcolorbtn"><span>Login</span><i class="fa-solid fa-arrow-right"></i></button> -->
                     <button type="submit" class="btn bgcolorbtn"><span>आगे बढ़े</span><i class="fa-solid fa-arrow-right"></i></button>
                  </div>
                  <div class="registerendbtn" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                    <a href="{{route('login')}}" class="btn bgcolorbtn"><i class="fa-solid fa-arrow-left"></i><span style="padding-left: 14px">पीछे जाऐ</span></a>
                  </div>
               </form>
            </div>
         </div>
      </div>



 <!-- Script -->
 <!-- END wrapper -->
<script src="{{asset('assets/user/js/jquery-2.2.4.min.js')}}"></script>
<script src="{{asset('assets/user/js/popper.min.js')}}"></script>
<script src="{{asset('assets/user/js/bootstrap.min.js')}}"></script>
<script src="{{asset('assets/user/js/aos.js')}}"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/js/all.min.js"></script>
 <script>
    // Aos Animation
    AOS.init({
       once: true,
       easing: 'ease-in-out-sine'
    });

    // Only Number fill in text input field
    $('.number').keyup(function(e) {
       if (/\D/g.test(this.value)) {
          this.value = this.value.replace(/\D/g, '');
       }
    });
</script>


{{-- <span for="">Send otp {{Session::get('resetPasswordMobileNumber')}}</span>

            <span >Otp {{Session::get('Otp')}}</span> --}}
