@extends('boothagent.layout.app')

@section('title')
    बूथ डिटेल
@endsection

@section('header')
    <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
    <h2><img src="{{asset('assets/booth/images/header-booth.svg')}}" class="img-fluid" alt="Image"> बूथ डिटेल</h2> 
@endsection

@section('content')
    <div class="mainwrapper boothdetail_screen">
        <div class="container">
            <div class="login-form commonform">
               <div class="boothdetail_box" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
                    <table class="table votertable">
                        <tr>
                            <td>वोटर आई डी</td>
                            <td>{{$booth->voter_id}}</td>
                        </tr>
                        <tr>
                            <td>ब्लॉक</td>
                            <td>{{$booth->block_name}}</td>
                        </tr>
                        <tr>
                            <td>बूथ</td>
                            <td>{{$booth->booth_name}}</td>
                        </tr>
                        <tr>
                            @php
                                $vidhansabha=App\Models\VidhanSabha::where('id',$booth->vidhansabha_id)->value('vidhansabha');
                            @endphp
                            <td>विधानसभा</td>
                            <td>{{$vidhansabha}}</td>
                        </tr>
                        <tr>
                            <td>नाम</td>
                            <td>{{$booth->name}}</td>
                        </tr>
                        <tr>
                            <td>पिता का नाम</td>
                            <td>{{$booth->father_name}}</td>
                        </tr>
                        <tr>
                            <td>मोबाइल</td>
                            <td>{{$booth->voter_id}}</td>
                        </tr>
                        <tr>
                            <td>ईमेल</td>
                            <td>{{$booth->email}}</td>
                        </tr>
                        <tr>
                            <td>उम्र</td>
                            <td>{{$booth->age}}</td>
                        </tr>
                        <tr>
                            <td>लिंग</td>
                            <td>{{$booth->sex}}</td>
                        </tr>
                        <tr>
                            <td>पता</td>
                            <td>{{$booth->Plot_no}}, {{$booth->colony_name}}, {{$booth->area_name}}</td>
                        </tr>
                        <tr>
                            <td>पिनकोड</td>
                            <td>{{$booth->pin_code}}</td>
                        </tr>                    
                    </table>
                </div>
            </div>
        </div>
    </div>
@endsection