@extends('boothagent.layout.app')

@section('title')
   आगामी कार्यक्रम
@endsection

@section('header')
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
   <h2><img src="{{asset('assets/booth/images/headerstar-campaigner.svg')}}" class="img-fluid" alt="Image"> आगामी कार्यक्रम</h2>
@endsection

@section('content')
   <!-- Body -->
   <div class="mainwrapper upcomingevent_screen">
      <div class="container">
         <div class="row ">
            @foreach($celebrity as $r)
               <div class="col-md-6 col-6" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
                  <a class="eventnews_row" href="{{route('boothagentCelebritydetails',"$r->starcampaigner_slug")}}">
                     <div class="evebt_newsimg">
                        <img src="{{asset($r->starcampaigner_image)}}" class="img-fluid" alt="Image">
                     </div>
                     <div class="event_newsdata">
                        <h4>{{$r->starcampaigner_name}}</h4>
                        <label>दिनांक {{ date('d-M-Y', strtotime($r->starcampaigner_date)) }}</label>
                     </div>
                  </a>
               </div>
            @endforeach
         </div>
      </div>
   </div>
@endsection