@extends('boothagent.layout.app')
@section('title')
होम
@endsection
@section('header')
<img src="{{asset('assets/booth/images/header-home.svg')}}" class="img-fluid" alt="Image">
<h2>होम</h2>
@endsection
@section('content')
<!-- ============================================================== -->
<!-- Start right Content here -->
<!-- ============================================================== -->
<div class="mainwrapper">
   <div class="container">
      <!-- Menu list -->
      <ul class="vidhansabhalist">
         <li data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('bavoterlist.index')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon1.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>वोटर लिस्ट में जोड़े</h4>
            </a>
         </li>
         <li data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('inventory')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon2.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>स्टॉक मैनेजमेंट</h4>
            </a>
         </li>
         <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('taskreceived')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon3.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>एजेंट प्रबंधन</h4>
            </a>
         </li>
         <li data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('votecount')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon4.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>चुनाव मतगणना</h4>
            </a>
         </li>
         <li data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('boothagentJoinUs')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon5.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>समर्थन</h4>
            </a>
         </li>
         <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('boothagentStar')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon6.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>आने वाले कार्यकर्म</h4>
            </a>
         </li>
         <li data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('boothagentDownloadFile')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon7.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>डाउनलोड</h4>
            </a>
         </li>
         <li data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
            <a href="https://eci.gov.in/elections/election/" target="_blank">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon8.png')}}"  class="img-fluid" alt="Image">
               </div>
               <h4>जानिए चुनाव के बारे में</h4>
            </a>
         </li>
         <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('boothagentBooth')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon9.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>बूथ न्यूज़ & अपडेट</h4>
            </a>
         </li>
         <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('boothagentvidhayakProfile')}}">
               <div class="iconbox_col">
                  <img src="{{asset('assets/booth/images/homenavicon3.png')}}" class="img-fluid" alt="Image">
               </div>
               <h4>केंडिडेट के बारे में जाने</h4>
            </a>
         </li>
      </ul>
   </div>
</div>

@endsection