@extends('boothagent.layout.app')

@section('title')
    सामग्री डिमांड लिस्ट
@endsection

@section('header')
    <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a> 
    <h2><img src="{{asset('assets/booth/images/header-inventory.svg')}}" class="img-fluid" alt="Image"> सामग्री डिमांड लिस्ट</h2>
@endsection

@section('content')
    <!-- Body -->
    <div class="mainwrapper voterlist_screen">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="page-title-box">
                        <a href="{{ route('booth-material-demand') }}" class="btn bgcolorbtn btn-sm pull-right"><i class="fa fa-plus"></i> सामग्री डिमांड</a>
                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
            <div class="voterlist_table table-responsive mt-2">
                <table class="table" id="example">
                    <thead>
                        <tr>
                            <th>क्रमांक</th>
                            <th>केटेगरी नाम</th>
                            <th>यूजर का नाम</th>
                            <th>मात्रा</th>
                            <th>दिनांक</th>
                            <th>क्रिएटर</th>
                            <th>टिप्पणी</th>
                        </tr>
                    </thead>
                    <tbody>
                        @foreach($requirement as $r)
                            <tr>
                               <td>{{ $loop->iteration }}</td>
                                @php
                                    $category=App\Models\Category::where('id',$r->category_id)->value('category_name');
                                @endphp
                               <td>{{$category}}</td>
                               @php
                                    $user=App\Models\User::where('id',$r->user_id)->value('name');
                                @endphp
                                <td>{{$user}}</td>
                                <td>{{$r->quantity}}</td>
                                <td> {{ date('d-m-Y', strtotime($r->date)) }}</td>
                                @php
                                    $name=App\Models\User::where('id',$r->creator_id)->value('name');
                                @endphp
                                <td>{{$name}}</td>
                                <td>{{$r->remark}}</td>
                            </tr>
                        @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div>
@endsection