@extends('boothagent.layout.app')

@section('title')
   सोशल मीडिया
@endsection

@section('header')
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
   <h2><img src="{{asset('assets/booth/images/header-socialicons.svg')}}" class="img-fluid" alt="Image"> सोशल मीडिया</h2>
@endsection

@section('content')
   <!-- Body -->
   <div class="mainwrapper socialmedia_screen">
      <div class="container">
         <div class="profile_list">
             @foreach($info as $r)
               <div class="profile_col" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900"> 
               <span><img src="{{asset($r->image)}}" class="img-fluid" alt="Icon"></span>        
               <a href="{{$r->link}}" target="blank" id="{{$r->name}}">{{$r->link}}</a>
               <button id="{{$r->id}}" class="socialbtn" onclick="copyText('{{$r->name}}');" title="CopyLink"><i class="fa-regular fa-copy"></i></button>
            </div>
            <!--<div class="vidhayak_box" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900"> -->
            <!--   <span><img src="{{asset($r->image)}}" class="img-fluid" alt="Icon"></span>              -->
            <!--   <a href="{{$r->link}}" target="blank" id="{{$r->name}}">{{$r->link}}</a>-->
            <!--   <button id="{{$r->id}}" class="socialbtn" onclick="copyText('{{$r->name}}');" title="CopyLink"><i class="fa-regular fa-copy"></i></button>-->
            <!--</div>-->
         @endforeach
         </div>
      </div>
   </div>

   <script>
      function copyText(element) {
         var $copyText = document.getElementById(element).innerHTML;
         var button = document.getElementById(element + '-button');
         navigator.clipboard.writeText($copyText).then(function() {
            var originalText = button.innerHTML;
            button.innerHTML = '<i class="fa-solid fa-paste"></i>';
            setTimeout(function(){
               button.innerHTML = originalText;
            }, 950);
         });
      }
   </script>
@endsection