@extends('boothagent.layout.app')

@section('title')
    टास्क प्राप्त हुवे
@endsection

@section('header')
    <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
    <h2><img src="{{asset('assets/booth/images/header-taskreceived.svg')}}" class="img-fluid" alt="Image"> टास्क प्राप्त हुवे</h2>
@endsection

@section('content')
    <!-- Body -->
    <div class="mainwrapper materialreceiv_screen">
        <div class="container" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
            <div class="material_box">
                <h4 class="materialheading">टास्क प्राप्त हुवे</h4>
                <div class="material_list">
                    @if ($task->count() != 0)
                        @foreach ($task as $r)
                            <div class="material_col">
                                <div class="material_small">
                                    <h5>{!! $r->title !!}</h5>
                                    <ul class="materialedit_list">
                                        <li>
                                            @if (empty($r->report))
                                                <button type="button" class="btn" data-bs-toggle="modal" data-bs-target="#materialmodal{{ $r->unique_id }}">एडिट</button>
                                            @elseif(!empty($r->report))
                                                <button type="button" class="btn">सफल</button>
                                            @endif
                                            {{-- <button type="button" class="btn" data-bs-toggle="modal" data-bs-target="#materialmodal{{$r->unique_id}}">एडिट</button> --}}
                                        </li> 
                                    </ul>
    
                                    <!-- Add New Service Modal -->
                                    <div class="modal fade custompopup" id="materialmodal{{ $r->unique_id }}" tabindex="-1" aria-labelledby="suggestionlabel" aria-hidden="true">
                                        <div class="modal-dialog modal-lg">
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <h5 class="modal-title" id="suggestionlabel">टास्क प्राप्त</h5>
                                                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                </div>
                                                <div class="modal-body">
                                                    <div class="materialform">
                                                        <div class="card p-2">
                                                        <h5 class="mb-2">{!! $r->title !!}</h5>
                                                            <p>{!! $r->description !!}</p>
                                                        </div>
                                                        <form action="{{route('breceiveTask',$r->unique_id)}}" method="post">
                                                            @csrf
                                                            <div class="form-group">
                                                                <label for="message">अपने शब्द लिखे</label>
                                                                <textarea rows="5" id="" class="form-control" id="message" name="report" placeholder="अपने शब्द लिखे"></textarea>
                                                            </div>
                                                            <div class="suggestion-btn pt-2">
                                                                <button type="submit" class="btn bgcolorbtn">सबमिट करें</button>
                                                            </div>
                                                        </form>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        @endforeach
                        @else
                        <div class="material_small">
                            <span>कोई टास्क प्राप्त नहीं हुई</span>
                        </div>
                    @endif
                </div>
            </div>
            <!-- <div class="registerendbtn" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                <button type="submit" class="btn bgcolorbtn"><span>सबमिट करे</span></button>
            </div> -->
        </div>
    </div>
@endsection

