@extends('boothagent.layout.app')

@section('title')
   कैंडिडेट प्रोफाइल
@endsection

@section('header')
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
   <h2><img src="{{asset('assets/booth/images/header-voteradd.svg')}}" class="img-fluid" alt="Image"> कैंडिडेट प्रोफाइल</h2> 
@endsection

@section('content')
   <!-- Body -->
   <div class="mainwrapper profile_screen">
      <div class="container">
         <div class="profile_list">
            <div class="profile_col" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
               <span><img src="{{asset('assets/user/images/icon-user.png')}}" class="img-fluid" alt="Icon"></span>
               <strong>{{$candidate->candidate_name}}</strong>
            </div>
            <div class="profile_col" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
               <span><img src="{{asset('assets/user/images/icon-calendar.png')}}" class="img-fluid" alt="Icon"></span>
               <strong>{{$candidate->dob}}</strong>
            </div>
            @php
               $vidhansabha = App\Models\VidhanSabha::where('id' , $candidate->vidhansabha_id)->value('vidhansabha');
            @endphp
            <div class="profile_col" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
               <span><img src="{{asset('assets/user/images/icon-vidhansabha2.png')}}" class="img-fluid" alt="Icon"></span>
               <strong>{{$vidhansabha}}</strong>
            </div>
            <div class="userdropdown" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
               <button class="btn profile_col" type="button" data-bs-toggle="collapse" data-bs-target="#useraboutdrop" aria-expanded="true" aria-controls="useraboutdrop">
                  <span><img src="{{asset('assets/user/images/icon-about.png')}}" class="img-fluid" alt="Icon"></span>
                  <strong>मेरे बारे में जाने</strong>
               </button>
               <div class="collapse show" id="useraboutdrop">
                  {!!$candidate->description!!}
               </div>
            </div>
            <div class="profile_col" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
               <span><img src="{{asset('assets/user/images/icon-whatsapp.png')}}" class="img-fluid" alt="Icon"></span>
               <strong>{!!$candidate->mobile_no!!}</strong>
            </div>
            <div class="profile_col" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
               <span><img src="{{asset('assets/user/images/icon-location.png')}}" class="img-fluid" alt="Icon"></span>
               <strong>{{$candidate->address}}</strong>
            </div>
         </div>
      </div>
   </div>
@endsection