@extends('superadmin.layout.app')
@section('title', 'Profile - Edit Profilr')
@section('content')
    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="content-page">
        <!-- Start content -->
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="page-title-box">
                            <h4 class="page-title">Profile</h4>
                            {{-- <a href="{{ route('saadmin.index') }}" class="btn btn-primary btn-sm pull-right"><i
                                    class="fa fa-backward"></i> Back</a> --}}
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
                <!-- end row -->
                <div class="row">
                    <div class="col-xs-12">
                        <div class="card-box">
                            <div class="row">
                                <div class="col-sm-12 col-xs-12">
                                    <form method="post" action="{{ url('superadmin/superadminupdateprofile') }}">
                                        @csrf

                                    <div class="row form-group">
                                     
                                       
                                        <div class="col-sm-6">
                                            <label>Name<span class="text-danger">* </span></label>
                                            <input type="text" class="form-control" name="name" required=""
                                                value="{{ old('name', Auth::user()->name) }}">
                                            <div class="text-danger">{{ $errors->first('name') }}</div>
                                        </div>
                                        <div class="col-sm-6">
                                            <label>Mobile No<span class="text-danger">* </span></label>
                                            <input type="text" class="form-control number" name="mobile_number" required="" minlength="10" maxlength="10" value="{{ old('mobile_number' ,Auth::user()->mobile_number) }}">
                                            <div class="text-danger">{{ $errors->first('mobile_number')}}</div>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        @php
                                        $userdetail = App\Models\UserDetail::where('user_id', Auth::user()->id)->first();
                                        @endphp
                                        <div class="col-sm-6">
                                            <label>Booth Name<span class="text-danger"> </span></label>
                                            <input type="text" class="form-control" name="booth_name"
                                            value="{{ old('booth_name',$userdetail->booth_name) }}">
                                            <div class="text-danger">{{ $errors->first('booth_name')}}</div>
                                        </div>
                                        <div class="col-sm-6">
                                            <label>Block Name<span class="text-danger"></span></label>
                                            <input type="text" class="form-control" name="block_name"
                                            value="{{ old('block_name',$userdetail->block_name) }}">
                                            <div class="text-danger">{{ $errors->first('block_name')}}</div>
                                        </div>
                                    </div>

                                    <div class="row form-group">
                                       
                                        <div class="col-sm-12">
                                            <label>Address<span class="text-danger"></span></label>
                                            <textarea class="form-control" name="address" 
                                                value="">{{ old('address',$userdetail->address) }}</textarea>
                                            <div class="text-danger">{{ $errors->first('address') }}</div>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-12">
                                            <button name="submitBtn" class="btn btn-success" type="submit">Save</button>
                                            <button class="btn btn-default m-l-15" type="reset">Cancel</button>
                                        </div>
                                    </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- container -->
        </div> <!-- content -->
    </div>
@endsection
@push('footerscript')
    <script>
        $('.number').keyup(function(e) {
            if (/\D/g.test(this.value)) {
                this.value = this.value.replace(/\D/g, '');
            }
        });
    </script>
    <script>
        var loadimageFile = function (event, imgid) {
          var output = document.getElementById(imgid);
          output.src = URL.createObjectURL(event.target.files[0]);
        };
        
          function hide() {
              document.getElementById('submit_btn').style.display = 'none'
          }   
      </script>
@endpush
