@extends('superadmin.layout.app')
@section('title','Election - Edit Vidhansabha')
@section('content')
<!-- ============================================================== -->
<!-- Start right Content here -->
<!-- ============================================================== -->
<div class="content-page">
    <!-- Start content -->
    <div class="content">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="page-title-box">
                        <h4 class="page-title">Edit Vidhan Sabha</h4>
                        <a href="{{ route('savidhansabha.index') }}" class="btn btn-primary btn-sm pull-right"><i
                            class="fa fa-backward"></i> Back</a>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
                <!-- end row -->
                <div class="row">
                    <div class="col-xs-12">
                        <div class="card-box">
                            <div class="row">
                                <div class="col-sm-12 col-xs-12">
                                    {!! Form::model($row, ['method'=>'patch','route' => ['savidhansabha.update', $row->id]]) !!}
                                        @csrf                                   
                                       <div class="row form-group">
                                        <div class="col-sm-12">
                                            <label>Vidhan Sabha Name<span class="text-danger">* </span></label>
                                            <input type="text" class="form-control" name="vidhansabha" required=""
                                            value="{{ old('vidhansabha',$row->vidhansabha) }}">
                                            <div class="text-danger">{{ $errors->first('vidhansabha')}}</div>
                                        </div>
                                       </div>
                                         <div class="row form-group">
                                            <div class="col-sm-12">
                                                <button name="submitBtn" class="btn btn-success" type="submit">Save</button>
                                                <button class="btn btn-default m-l-15" type="reset">Cancel</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- container -->
        </div> <!-- content -->
    </div>
    @endsection
    @push('footerscript')
    <script>
     $('.number').keyup(function(e)
     {
        if (/\D/g.test(this.value))
        {
          this.value = this.value.replace(/\D/g, '');
      }
  });
</script>
@endpush