@extends('user.layout.app')
@section('title')
आगामी कार्यक्रम
@endsection
@section('header')
<a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
<h2><img src="{{asset('assets/user/images/header-celebrity.svg')}}" class="img-fluid" alt="Image"> आगामी कार्यक्रम</h2>
@endsection
@section('content')

<!-- Body -->
<div class="commensection news_screen">
   <div class="container">
      <div class="row eventlist_row">
         @foreach($celebrity as $r)
            <div class="col-md-6 col-6" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
               <a href="{{route('userCelebritydetails',"$r->starcampaigner_slug")}}" class="mainnews_row">
                  <div class="newsimg_col">
                     <img src="{{asset($r->starcampaigner_image)}}" class="img-fluid" alt="Image">
                  </div>
                  <div class="newssmall_databox">
                     <h4>{{$r->starcampaigner_name}}</h4>
                     <label>दिनांक {{ date('d-M-Y', strtotime($r->starcampaigner_date)) }}</label>
                  </div>
               </a>
            </div>
         @endforeach
      </div>
   </div>
</div>

@endsection