@extends('user.layout.app')
@section('title')
@section('title')
गैलरी
@endsection
@section('header')
<a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
<h2><img src="{{asset('assets/user/images/header-gallery.svg')}}" class="img-fluid" alt="Image"> गैलरी</h2>
@endsection
@section('content')
   <!-- Body -->
   {{-- @dd($gallery) --}}
   <div class="commensection gallery_screen">
      <div class="container">
         <div class="login-form commonform customtabs">
            <ul class="nav nav-pills" id="pills-gallerytab" role="tablist" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
               <li class="nav-item" role="presentation">
                  <button class="nav-link active" id="gallerytab1" data-bs-toggle="pill" data-bs-target="#gallerypills1" type="button" role="tab" aria-controls="gallerypills1" aria-selected="true">फोटो</button>
               </li>
               <li class="nav-item" role="presentation">
                  <button class="nav-link" id="gallerytab2" data-bs-toggle="pill" data-bs-target="#gallerypills2" type="button" role="tab" aria-controls="gallerypills2" aria-selected="false">वीडियो</button>
               </li>
            </ul>
            <div class="tab-content" id="pills-gallerycontent" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
               <div class="tab-pane fade show active" id="gallerypills1" role="tabpanel" aria-labelledby="gallerytab1">
                  <ul class="gallerytab_list">
                     @foreach($gallery as $r)
                        @if($r->image_path)
                           <li>
                              <div class="newgallerybox">
                                 <img class="img-fluid" src="{{asset($r->image_path)}}" alt="Image">
                                 <div class="galleyhover" data-src="{{asset($r->image_path)}}" data-fancybox="gallery1">
                                    <i class="fa fa-eye"></i>
                                 </div>
                              </div>
                           </li>
                        @endif
                     @endforeach
                  </ul>
               </div>
               <div class="tab-pane fade" id="gallerypills2" role="tabpanel" aria-labelledby="gallerytab2">
                  <ul class="gallerytab_list">
                     @foreach($gallery as $r)
                        @if($r->video_link)
                           <li>
                              <div class="newgallerybox">
                                 <iframe src="{{asset($r->video_link)}}" title="{{$r->event_name}}" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                 <div class="galleyhover" data-src="{{asset($r->video_link)}}" data-fancybox="gallery">
                                    <i class="fa fa-eye"></i>
                                 </div>
                              </div>
                           </li>
                        @endif
                     @endforeach
                  </ul>
               </div>
            </div>
         </div>
      </div>
   </div>
   
@endsection 