@extends('user.layout.app')
@section('title')
होम
@endsection
@section('header')
<a href="#!"></a>
<h2><img src="{{asset('assets/user/images/header-home.svg')}}" class="img-fluid" alt="Image"> होम</h2>
@endsection
@section('content')
<!-- ============================================================== -->
 <!-- Start right Content here -->
<!-- ============================================================== -->
<div class="container">
    <!-- vidhyak banner -->
    <div class="banner_rowimg" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
       <a href="{{route('uservidhayakProfile')}}"><img src="{{asset('assets/user/images/bannerimg1.jpg')}}" class="img-fluid" alt="Image"></a>
    </div>
    <!-- Menu list -->
    <ul class="vidhansabhalist">
        <li data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('usermyvidhansabha')}}">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-vidhansabha.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>मेरी विधानसभा</h4>
            </a>
        </li>
        <li data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="1000">
            <a href="{{route('userGalleryDetails')}}">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-gallery.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>गैलरी</h4>
            </a>
        </li>
        <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="1100">
            <a href="{{route('userJoinUs')}}">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-socialmedia.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>हमसे जुड़िये</h4>
            </a>
        </li>
        <li data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('userPartyPlans')}}">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-yojna.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>पार्टी की योजनाएं</h4>
            </a>
        </li>
        <li data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="1000">
            <a href="{{route('userNews')}}">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-news.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>न्यूज़</h4>
            </a>
        </li>
        <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="1100">
            <a href="{{route('userBooth')}}">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-booth.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>बूथ</h4>
            </a>
        </li>
        <li data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
            <a href="{{route('userDownloadFile')}}">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-download.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>डाउनलोड</h4>
            </a>
        </li>
        <li data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="1000">
            <a href="https://eci.gov.in/elections/election/" target="_blank">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-newspaper.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>जानिए चुनाव के बारे में</h4>
            </a>
        </li>
        <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="1100">
            <a href="{{route('userCelebrity')}}">
                <div class="iconbox_col">
                    <img src="{{asset('assets/user/images/icon-gaust.png')}}" class="img-fluid" alt="Image">
                </div>
                <h4>सेलिब्रिटी गेस्ट</h4>
            </a>
        </li>
    </ul>
    <!-- banner 2 -->
    <div class="banner_rowimg" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
       <a href="{{route('useryourArea')}}"><img src="{{asset('assets/user/images/bannerimg2.jpg')}}" class="img-fluid" alt="Image"></a>
    </div>
 </div>

@endsection