<?php $__env->startSection('title'); ?>
   चुनाव मतगणना
<?php $__env->stopSection(); ?>

<?php $__env->startSection('header'); ?>
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
   <h2><img src="<?php echo e(asset('assets/booth/images/header-votecount.svg')); ?>" class="img-fluid" alt="Image"> चुनाव मतगणना</h2> 
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
   <!-- Body -->
   <div class="mainwrapper votecount_screen">
      <div class="container">
         <div class="votecount_row">
            <ul class="nav nav-pills" id="count-tab" role="tablist">
                 <li class="nav-item" data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
                    <button class="nav-link active" id="votecountab1" data-bs-toggle="pill" data-bs-target="#votecountpills1" type="button" role="tab" aria-controls="votecountpills1" aria-selected="true">वोटर लिस्ट <span><?php echo e($votecount->count()); ?></span><span>100%</span></button>
                 </li>
                 <li class="nav-item" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
                    <button class="nav-link" id="votecountab2" data-bs-toggle="pill" data-bs-target="#votecountpills2" type="button" role="tab" aria-controls="votecountpills2" aria-selected="false">कम्प्लीट वोट <span><?php echo e($voterlist->count()); ?></span><span><?php echo e(number_format((float)$comeplete, 2, '.', '')); ?>%</span></button>
                 </li>
                 <li class="nav-item" data-aos="fade-left" data-aos-easing="linear" data-aos-duration="900">
                    <button class="nav-link" id="votecountab3" data-bs-toggle="pill" data-bs-target="#votecountpills3" type="button" role="tab" aria-controls="votecountpills3" aria-selected="false">बकाया वोट <span><?php echo e($voterlist1->count()); ?></span><span><?php echo e(number_format((float)$panding, 2, '.', '')); ?>%<span></button>
                 </li>
              </ul>
            <div class="tab-content" id="count-tabcontent" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
               <div class="tab-pane fade show active" id="votecountpills1" role="tabpanel" aria-labelledby="votecountab1">
                  <div class="voterdata_row">
                     <h4 class="voterheading">निर्वाचन नामावली, 2022</h4>
                     <ul class="voterdata_list">
                        <?php $__currentLoopData = $votecount; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $r): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <li>
                              <div class="voterdata_col">
                                 <div class="voterrow_1">
                                    <span class="votenumber"><?php echo e($r->id); ?></span>
                                    <span class="voternumberdata"><?php echo e($r->voter_id); ?></span>
                                    <span class="votericon">
                                       <i class="fa-solid fa-person"></i>
                                       <i class="fa-solid fa-person"></i>
                                    </span>
                                 </div>
                                 <div class="voterdetails_row">
                                    <div class="voterdata_box">
                                       <p>नाम: <span><?php echo e($r->name); ?></span></p>
                                       <p>पिता का नाम: <span><?php echo e($r->father_name); ?></span></p>
                                       <p>मकान संख्या: <span><?php echo e($r->Plot_no); ?></span></p>
                                       <div class="agegendar_row">
                                          <p>उम्र: <span><?php echo e($r->age); ?></span></p>
                                          <p>लिंग: <span><?php echo e($r->sex); ?></span></p>
                                       </div>
                                    </div>
                                    <div class="voterimg_box">
                                       <img src="<?php echo e(asset($r->voterlist_image)); ?>" class="img-fluid" alt="">
                                    </div>
                                 </div>
                              </div>
                           </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </ul>
                  </div>
               </div>
               <div class="tab-pane fade" id="votecountpills2" role="tabpanel" aria-labelledby="votecountab2">
                  <form>
                     <div class="voterdata_row">
                        <h4 class="voterheading">निर्वाचन नामावली, 2022</h4>
                        <ul class="voterdata_list">
                           <?php $__currentLoopData = $voterlist; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $r): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <li>
                                 <input type="checkbox"  <?php if($r->vote_verified ==2): ?> selected <?php endif; ?>  class="customcheck" name="" id="votercompleted1" checked="" disabled="">
                                 <label for="votercompleted1" class="voterdata_col">
                                    <div class="voterrow_1">
                                       <span class="votenumber"><?php echo e($r->id); ?></span>
                                       <span class="voternumberdata"><?php echo e($r->voter_id); ?></span>
                                       <span class="votericon">
                                          <i class="fa-solid fa-person"></i>
                                          <i class="fa-solid fa-person"></i>
                                       </span>
                                    </div>
                                    <div class="voterdetails_row">
                                       <div class="voterdata_box">
                                          <p>नाम: <span><?php echo e($r->name); ?></span></p>
                                          <p>पिता का नाम: <span><?php echo e($r->father_name); ?></span></p>
                                          <p>मकान संख्या: <span><?php echo e($r->Plot_no); ?></span></p>
                                          <div class="agegendar_row">
                                             <p>उम्र: <span><?php echo e($r->age); ?></span></p>
                                             <p>लिंग: <span><?php echo e($r->sex); ?></span></p>
                                          </div>
                                       </div>
                                       <div class="voterimg_box">
                                          <img src="<?php echo e(asset($r->voterlist_image)); ?>" class="img-fluid" alt="Icon">
                                       </div>
                                    </div>
                                 </label>
                              </li>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                     </div>
                  </form>
               </div>
               <div class="tab-pane fade" id="votecountpills3" role="tabpanel" aria-labelledby="votecountab3">
                  <div class="formsearch_list">
                     <input type="text" name="search" class="form-control" placeholder="वोटर का नाम डाले / वोटर आई डी नंबर">
                     <button type="button" class="btn searchbutton"><img src="<?php echo e(asset('assets/booth/images/searchicon.png')); ?>" alt="Search"></button>
                  </div>
                  <form action="<?php echo e(route('bavotercount.store')); ?>" method="post">
                     <?php echo csrf_field(); ?>
                     <div class="voterdata_row">
                        <!-- <h4 class="voterheading">निर्वाचन नामावली, 2014</h4> -->
                        <ul class="voterdata_list">
                           <?php $__currentLoopData = $voterlist1; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $r): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <li>
                                 <?php
                                    $udetails=App\Models\UserDetail::where('user_id',$r->id)->first();
                                 ?>
                                 <?php
                                    $vidhansabha=App\Models\VidhanSabha::where('id',$r->vidhansabha_id)->value('vidhansabha');
                                 ?>
                                 <input type="checkbox" class="customcheck" name="voter_count[]" value="<?php echo e($r->unique_id); ?>" id="remainingvoter<?php echo e($r->id); ?>">
                                 <label for="remainingvoter<?php echo e($r->id); ?>" class="voterdata_col">
                                    <div class="voterrow_1">
                                       <span class="votenumber"><?php echo e($r->id); ?></span>
                                       <span class="voternumberdata"><?php echo e($r->voter_id); ?></span>
                                       <span class="votericon">
                                          <i class="fa-solid fa-person"></i>
                                          <i class="fa-solid fa-person"></i>
                                       </span>
                                    </div>
                                    <div class="voterdetails_row">
                                       <div class="voterdata_box">
                                          <p>नाम: <span><?php echo e($r->name); ?></span></p>
                                          <p>पिता का नाम: <span><?php echo e($r->father_name); ?></span></p>
                                          <p>मकान संख्या: <span><?php echo e($r->Plot_no); ?></span></p>
                                          <div class="agegendar_row">
                                             <p>उम्र: <span><?php echo e($r->age); ?></span></p>
                                             <p>लिंग: <span><?php echo e($r->age); ?></span></p>
                                          </div>
                                       </div>
                                       <div class="voterimg_box">
                                          <img src="<?php echo e(asset($r->voterlist_image)); ?>" class="img-fluid" alt="Icon">
                                       </div>
                                    </div>
                                 </label>
                              </li>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>     
                        </ul>
                     </div>
                     <div class="registerendbtn" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                        <button type="submit" class="btn bgcolorbtn"><span>सबमिट करे</span></button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </div>
   </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('boothagent.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home1/dakshsm1/public_html/election_portal/resources/views/boothagent/vote-counting.blade.php ENDPATH**/ ?>