<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="theme-color" content="#ffffff">
      <meta name="robots" content="noindex">
      <meta name="robots" content="nofollow">      
      <meta name="author" content="Election Poll Campaign">
      <meta name="keywords"  content="Election Poll Campaign">
      <meta name="Resource-type" content="Document">
      <title>लॉगिन</title>
      <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/user/css/bootstrap.min.css')); ?>">
      <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/user/css/aos.css')); ?>">
      <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
      <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/user/css/style.css')); ?>">
      <?php echo $__env->yieldPushContent('headerscript'); ?>
   </head>
   


<body>
<div class="resetpassword loginupdate">
    <div class="container">
       <div class="heading_row" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="1000">
          <h2 class="headingmain1">लॉगिन</h2>
       </div>
       <div class="login-form commonform">
           <?php if(\Session::get('success')): ?>

       <div class="login-form commonform">
           <div class="alert alert-success alert-dismissible fade show" role="alert">
    <div class="alert-body">
        <?php echo e(\Session::get('success')); ?>

    </div>
</div>
<?php endif; ?>
<?php echo e(\Session::forget('success')); ?>

<?php if(\Session::get('error')): ?>
<div class="alert alert-danger alert-dismissible fade show" role="alert">
    <div class="alert-body">
        <?php echo e(\Session::get('error')); ?>

    </div>
</div>
<?php endif; ?>
<?php if($errors->any()): ?>
    <div class="alert alert-danger">
        <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    </div>
<?php endif; ?>
          <form action="<?php echo e(route('login')); ?>" method="post">
            <?php echo csrf_field(); ?>
             <div class="form-group" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
                <label for="phonenumber"><img src="<?php echo e(asset('assets/user/images/mobileicon.svg')); ?>" class="img-fluid" alt="Mobile"></label>
                <input type="text" name="mobile_number" id="phonenumber" value="<?php echo e(old('mobile_number')); ?>"  class="form-control number" maxlength="10" minlength="10" placeholder="मोबाइल नंबर" required="">
                
               </div>
             <div class="form-group" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
                <label for="enterpassword"><img src="<?php echo e(asset('assets/user/images/passwordimcon.png')); ?>" class="img-fluid" alt="Mobile"></label>
                <input type="password" name="password" id="enterpassword" value="<?php echo e(old('password')); ?>" class="form-control" placeholder="पासवर्ड" required="">
             </div>
             <div class="loginbtn text-center" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                <!-- <button type="submit" class="btn bgcolorbtn"><span>Login</span></button> -->
                <button class="btn bgcolorbtn"><span>लॉगिन करे</span><i class="fa-solid fa-arrow-right"></i></button>
             </div>
             <div class="twologinbtns" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                <a href="<?php echo e(route('register')); ?>" class="btn bgcolorbtn">नया अकाउंट बनाये</a>
                <a href="<?php echo e(route('password.request')); ?>" class="btn bgcolorbtn forgetbtn">पासवर्ड भूल गए?</a>
             </div>
          </form>
       </div>
    </div>
 </div>
 <!-- END wrapper -->
<script src="<?php echo e(asset('assets/user/js/jquery-2.2.4.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/user/js/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/user/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/user/js/aos.js')); ?>"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/js/all.min.js"></script>
<script>
   // Aos Animation
   AOS.init({
      once: true,
      easing: 'ease-in-out-sine'
   });
</script>
<script>
   $('.number').keyup(function(e) {
       if (/\D/g.test(this.value)) {
           this.value = this.value.replace(/\D/g, '');
       }
   });
</script>
</body>
</html>
<?php /**PATH E:\xampp\htdocs\election\resources\views/auth/login.blade.php ENDPATH**/ ?>