<!DOCTYPE html>
<html>


<head>
    <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="theme-color" content="#ffffff">
      <meta name="robots" content="noindex">
      <meta name="robots" content="nofollow">      
      <meta name="author" content="Election Poll Campaign">
      <meta name="keywords"  content="Election Poll Campaign">
      <meta name="Resource-type" content="Document">
    <title><?php echo $__env->yieldContent('title'); ?></title>

    <!-- App css -->
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
      <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/booth/css/bootstrap.min.css')); ?>">
      <!--<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/booth/css/aos.css')); ?>">-->
      <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/booth/css/select2.min.css')); ?>">
      <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/booth/css/jquery.dataTables.min.css')); ?>">
      <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/booth/css/dataTables.responsive.css')); ?>">
      <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
      <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/booth/css/style.css')); ?>">

    <?php echo $__env->yieldPushContent('headerscript'); ?>

</head>



<body class="fixed-left">

    <!-- Begin page -->
    <div id="wrapper">

     <?php echo $__env->make('boothagent.layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
     <!-- ============================================================== -->
     <!-- Start right Content here -->
     <!-- ============================================================== -->
     <?php $__env->startSection('content'); ?>
     <?php echo $__env->yieldSection(); ?>





</div>

<!-- END wrapper -->
<script src="<?php echo e(asset('assets/booth/js/jquery-2.2.4.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/booth/js/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/booth/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/booth/js/aos.js')); ?>"></script>
<script src="<?php echo e(asset('assets/booth/js/select2.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/booth/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/booth/js/dataTables.responsive.js')); ?>"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/js/all.min.js"></script>

<script>
   // Aos Animation
   AOS.init({
      once: true,
      easing: 'ease-in-out-sine'
   });
   // Select2 option dropdown
   $(document).ready(function() {
      $('.selectdropdownjs').select2();
    });
     // data table
     $(function () {
            $('.voterlist_table .table').DataTable({
               "paging": true,
               "lengthChange": true,
               "searching": true,
               "ordering": true,
               "info": true,
               "autoWidth": false,
               "responsive": true,
            });
         });
</script>
<?php echo $__env->yieldPushContent('footerscript'); ?>
<?php echo $__env->make('boothagent.layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('boothagent.layout.notification', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

      <script>
         $(document).ready(function(){
            $('.materialedit_list li').click(function(){
               $('.materialedit_list li').removeClass("active");
               $(this).addClass("active");
            });
         });
      </script>
     <script>
         $(document).ready(function(){
            function load_unseen_notification(view = '')
            {
               $.ajax({
                  url:"<?php echo e(url('boothagent/booth-notification')); ?>",
                  headers: {
                     'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                  },
                  type: 'GET',
                  data:{view:view},
                  dataType: "json",
                  success:function(data){
                     $('.notification_list').html(data.notification);
                     if(data.unseen_notification > 0)
                     {
                        $('.count').html('<span class="countbell">'+ data.unseen_notification +'</span>');
                     }
                  }
               });
            }
            $(document).on('click', '.simpleiconbtn-id', function(){
               $('.count').html('');
               load_unseen_notification('yes');
            });
            setInterval(function(){
               load_unseen_notification();
            }, 2000);
         });
      </script>
</body>
</html>
<?php /**PATH E:\xampp\htdocs\election\resources\views/boothagent/layout/app.blade.php ENDPATH**/ ?>