<?php

namespace App\Http\Controllers\boothagent;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\VidhanSabha;
use App\Models\Category;
use App\Models\Inventory;
use App\Models\User;
use App\Models\UserDetail;
use Auth;
use Str;

class InventoryController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $inventory=Inventory::Where('status','1')->where('creator_id', '!=',  Auth::user()->id)->where('user_id', Auth::user()->id)->orderBy('received', 'ASC')->get();
        return view('boothagent.inventory.index',compact('inventory'));
    }

     /**
     * Received the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */

     public function received(Request $request,$id){
        $inventory = Inventory::where('unique_id',$id)->first();
        $inventory->received = 2;
        $inventory->remark = $request->remark;
        $inventory->save();
        session()->flash('success_msg', 'इन्वेंटरी सफलतापूर्वक प्राप्त कर ली गई है');
        return redirect()->back();
     }
}
