<?php

namespace App\Http\Controllers\boothagent;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\VoterList;
use App\Models\VotersCount;
use Str;

class VoterCountController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $voterlist=VoterList::Where('status','1')->get();
        return view('boothagent.votercount.index',compact('voterlist'));
    }


    public function store(Request $request)
    {
        $countqueue = count($request->voter_count);
        
        
    //     for ($i = 0; $i < $countqueue; $i++)
    //    {
        foreach($request->voter_count as $r){
            // dd($r);
        $list = VoterList::where('unique_id', $r)->first();
        $votercount = new VotersCount;
        $votercount->vidhansabha_id=$list->vidhansabha_id;
        $votercount->voterlist_id=$list->id;
        $votercount->name=Str::upper($list->name);
        $votercount->father_name=Str::upper($list->father_name);
        $votercount->email = $list->email;
        $votercount->block_name = $list->block_name;
        $votercount->booth_name = $list->booth_name;
        $votercount->phone_no = $list->phone_no;
        $votercount->age = $list->age;
        $votercount->sex = $list->sex;
        $votercount->voter_id = $list->voter_id;
        $votercount->Plot_no = $list->Plot_no;
        $votercount->colony_name = $list->colony_name;
        $votercount->area_name = $list->area_name;
        $votercount->pin_code = $list->pin_code;
        $votercount->other_id = $list->other_id;
        $votercount->otherid_no = $list->otherid_no;
        $votercount->creator_id=$list->creator_id;
        $votercount->status = 1;
        $votercount->unique_id=uniqid();
		$votercount->voterlist_image=  $list->voterlist_image;
        $votercount->save();
        $list->voter_verified = 2;
        $list->save();
    }

        session()->flash('success_msg', 'नया वोट सफलतापूर्वक सबमिट कर दिया गया है');
        return redirect()->back();
    }



        /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function completeVoter()
    {
        $voterlist=VotersCount::Where('status','1')->get();
        return view('boothagent.votercount.complete_voter',compact('voterlist'));
    }


            /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function pendingVoter()
    {
        $voterlist=VoterList::Where('status','1')->where('voter_verified', 1)->get();
        return view('boothagent.votercount.pending_voter',compact('voterlist'));
    }


}
