<?php

namespace App\Http\Controllers\superadmin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\VoterList;
use App\Models\Notifications_List;
use App\Models\Notification;
use App\Models\VotersCount;
use App\Models\UserDetail;
use App\Models\User;
use DB,Auth,Hash;
use Yajra\Datatables\Datatables;

class HomeController extends Controller
{
    public function index()
    {
       $registration = User::orderBy('status', 'ASC')->get();
        return view('superadmin.home',compact('registration'));
    }
     public function registration()
    { 
        $registration = User::where('status' ,'1')->whereHas('roles', function($q){
            $q->where('name', '!=', 'superadmin');
        })
        ->get();
        return view('superadmin.registrationdetail',compact('registration'));
    }
    
 public function saboothchange($id)
    { 
        $registration = User::where('status' ,'1')->Where('unique_id' , $id)->first();
       
        $results = DB::select( DB::raw("update  model_has_roles SET role_id='3' where model_id=".$registration->id." ") );
        session()->flash('success_msg', 'New boothagent has been Updated successfully');
        return redirect()->back();
    }
    public function saadminchange($id)
    { 
        $registration = User::where('status' ,'1')->Where('unique_id' , $id)->first();
       
        $results = DB::select( DB::raw("update  model_has_roles SET role_id='2' where model_id=".$registration->id." ") );
        session()->flash('success_msg', 'New Admin has been updated successfully');
        return redirect()->back();
    }
    public function sauserchange($id)
    { 
        $registration = User::where('status' ,'1')->Where('unique_id' , $id)->first();
       
        $results = DB::select( DB::raw("update  model_has_roles SET role_id='4' where model_id=".$registration->id." ") );
        session()->flash('success_msg', 'New user has been updated successfully');
        return redirect()->back();
    }
    public function registrationDelete($id)
    {
        $user_id=User::where('unique_id',$id)->value('id');    
        $user=User::find($user_id);
        $user->status="2";
        $user->save();
        
        session()->flash('success_msg', 'User has been deleted successfully');
        return back();
    }
    public function about_vidhan_sabha()
    { 
        $aboutvidhansabha= AboutVidhansabha::orderBy('id','DESC')->where('status',1)->get();
        return view('about_vidhan_sabha',compact('aboutvidhansabha'));
    }
     public function aboutvidhansabhadetails($description)
    {
        $aboutvidhansabha=AboutVidhansabha::where('status',1)->first();
        return view('aboutvidhansabha_details',compact('aboutvidhansabha'));
    }
       public function votercount()
    {
        $voterlist=VoterList::Where('status','1')->get();

        $votecount = VoterList::where('status', 1)->get();
        $voterlist1=VoterList::Where('status','1')->where('voter_verified', 1)->get();
        $voterlist=VoterList::Where('status', '1')->where('voter_verified', 2)->get();
    
        $voterdata=VoterList::groupBy('area_name')->get('area_name');
    
        $value1 = $votecount->count();
        $value2 = $voterlist1->count();
        $value3 = $voterlist->count();
        $panding = $value2/$value1 * 100;
        $comeplete = $value3/$value1 * 100;
       

        return view('superadmin.count',compact('voterlist','voterdata','panding','comeplete','value1','value2','value3'));
    }


    // public function notification(Request $request)
    // {
    //     DB::statement(DB::raw('set @rownum=0'));
    //     $query = VoterList::select([
    //         DB::raw('@rownum  := @rownum  + 1 AS rownum'),
    //         'id',
    //         'area_name',
    //     ]);
    //     return Datatables::of($query)
    //     ->addColumn('total', function ($datatables) {
    //         return  $datatables->where('area_name', $datatables->area_name)->groupBy('area_name')->count() ;
    //     })
    //     ->addColumn('complete', function ($datatables) {
    //         return  $datatables->where('area_name', $datatables->area_name)->groupBy('area_name')->where('voter_verified',2)->count() ;
    //     })
    //     ->addColumn('pending', function ($datatables) {
    //         return  $datatables->where('area_name', $datatables->area_name)->groupBy('area_name')->where('voter_verified',1)->count() ;
    //     })
    //     ->addIndexColumn()
    //     ->addColumn("DT_RowIndex", '')
    //     ->make(true);
    // }

    public function notification(Request $request){
   $output = '';
        $info = Notification::where('status' ,'1')->where('user_id', Auth::user()->id)->pluck('notification_list_id')->toarray();
        if($info){
            $noti = Notifications_List::whereNotIn('id', $info)->where('user_id', Auth::user()->id)->get();
            $count = $noti->count();
          }else{
          $noti = Notifications_List::where('status', 1)->where('user_id', Auth::user()->id)->orderBy('id', 'desc')->take(10)->get();
         $count =$noti->count();
}
                   if($request->view) {
                       foreach($noti as $r){
                       $insert = new Notification;
                       $insert->user_id = Auth::user()->id;
                       $insert->notification_list_id = $r->id;
                       $insert->save();
                         $count = '';
                       }
}              
                   $noti = Notifications_List::where('status', 1)->where('user_id', Auth::user()->id)->orderBy('id', 'desc')->take(10)->get();
                   $image = asset('assets/user/images/icon-news.png');  
                   if($noti){
                   foreach($noti as $r){
                    if($r->task_id != null){
                        $title = 'New Task';
                        $route = 'atask.index';
                    }
                    elseif($r->inventori_id != null){
                        $title = 'New Inventory';
                        $route = 'ainventory.index';
                    }
                    elseif($r->requirement_id != null){
                        $title = 'New Requirement';
                        $route = 'sarequirement.index';
                    }
                  
                          $output .= '<li>
                                        <a href="'.route($route).'" class="user-list-item">
                                            <div class="icon bg-info">
                                                <i class="mdi mdi-account"></i>
                                            </div>
                                            <div class="user-desc">
                                                <span class="name">'.$title.'</span>
                                                <span class="time">दिनांक '.$r->created_at->format('d-M-Y').'</span>
                                            </div>
                                        </a>
                                    </li>';
                   }
                   } else{
                    $output .= '<li><span class="color:#fff">No Noti Found</span></li>';
                   }
$data = array(
   'notification' => $output,
   'unseen_notification'  => $count
);
return $data;
}


public function superadminprofile(){
    return view('superadmin.profile');
}

public function superadminupdateprofile(Request $request){
    $this->validate($request, [
       'name' => 'required',
     

   ]);
   $id=Auth::user()->id;
   $user=User::find($id);
   $user->name=$request->name;
   $user->mobile_number=$request->mobile_number;
   $user->save();

   $userdetails_id=UserDetail::where('user_id',$user->id)->value('id');
   $user_detail =UserDetail::find($userdetails_id);
$user_detail->user_id=$user->id;
$user_detail->booth_name=$request->booth_name;
$user_detail->block_name=$request->block_name;
$user_detail->address=$request->address;

$user_detail->save(); 

     session()->flash('success_msg', 'Updated Successfully ');
   return redirect('superadmin/superadminprofile');
}

public function superadminpassword(){
    return view('superadmin.passwordchange');
}

public function superadminupdatepassword(Request $request){
$input=$request->all();
  $this->validate($request, [
      'oldpassword'=>'required',
      'password'=>'required|min:6|confirmed',
  ]);
  $user=Auth::user();
  $oldpassword=$user->password;
  if(Hash::check($request->oldpassword,$oldpassword)){
      $user->fill([
          'password'=>bcrypt($request->password)
      ])->save();
      session()->flash('success_msg','Password has been Updated');
      return back();
  }
  else{
      session()->flash('danger_msg','Please Enter correct Old Password');
      return back();
  }
}

public function sauserdetail($id){

    $registration = User::where('unique_id' ,$id)->first();
   
    return view('superadmin.userdetail',compact('registration','id'));
}
public function sauserupdated(Request $request){
 
    $this->validate($request, [
       'name' => 'required',
     

   ]);
   $id=User::where('unique_id',$request->uid)->value('id');
   $user=User::find($id);
   $user->name=$request->name;
   $user->mobile_number=$request->mobile_number;
   $user->email=$request->email;
   $user->save();

$userdetails_id=UserDetail::where('user_id',$user->id)->value('id');
$user_detail =UserDetail::find($userdetails_id);
$user_detail->user_id=$user->id;
$user_detail->booth_name=$request->booth_name;
$user_detail->block_name=$request->block_name;
$user_detail->address=$request->address;

$user_detail->save(); 

     session()->flash('success_msg', 'Updated Successfully ');
   return redirect('superadmin/registration');
}
}
