<!DOCTYPE html>
<html>


<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="A fully featured admin theme which can be used to build CRM, CMS, etc.">
    <meta name="author" content="Coderthemes">

    <!-- App favicon -->
    <link rel="shortcut icon" href="{{ asset('theme/default/assets/images/favicon.ico')}}">
    <!-- App title -->
    <title>@yield('title')</title>

    <!-- App css -->
    <link href="{{ asset('theme/default/assets/css/bootstrap.min.css')}}" rel="stylesheet" type="text/css" />
    <link href="{{ asset('theme/default/assets/css/core.css')}}" rel="stylesheet" type="text/css" />
    <link href="{{ asset('theme/default/assets/css/components.css')}}" rel="stylesheet" type="text/css" />
    <link href="{{ asset('theme/default/assets/css/icons.css')}}" rel="stylesheet" type="text/css" />
    <link href="{{ asset('theme/default/assets/css/pages.css')}}" rel="stylesheet" type="text/css" />
    <link href="{{ asset('theme/default/assets/css/menu.css')}}" rel="stylesheet" type="text/css" />
    <link href="{{ asset('theme/default/assets/css/responsive.css')}}" rel="stylesheet" type="text/css" />
    <link href="{{ asset('theme/plugins/switchery/switchery.min.css')}}" rel="stylesheet">
    <script src="{{asset('ckeditor/ckeditor.js')}}"></script>

    @stack('headerscript')

</head>



<body class="fixed-left">

    <!-- Begin page -->
    <div id="wrapper">

     @include('admin.layout.header')
     <!-- ============================================================== -->
     <!-- Start right Content here -->
     <!-- ============================================================== -->
     @section('content')
     @show





</div>
</div>
<!-- END wrapper -->
<script>
    var resizefunc = [];
</script>

<!-- jQuery  -->
<script src="{{ asset('theme/default/assets/js/jquery.min.js')}}"></script>
<script src="{{ asset('theme/default/assets/js/bootstrap.min.js')}}"></script>
<script src="{{ asset('theme/default/assets/js/detect.js')}}"></script>
<script src="{{ asset('theme/default/assets/js/fastclick.js')}}"></script>
<script src="{{ asset('theme/default/assets/js/jquery.blockUI.js')}}"></script>
<script src="{{ asset('theme/default/assets/js/waves.js')}}"></script>
<script src="{{ asset('theme/default/assets/js/jquery.slimscroll.js')}}"></script>
<script src="{{ asset('theme/default/assets/js/jquery.scrollTo.min.js')}}"></script>
<script src="{{ asset('theme/plugins/switchery/switchery.min.js')}}"></script>

<!-- App js -->
<script src="{{ asset('theme/default/assets/js/jquery.core.js')}}"></script>
<script src="{{ asset('theme/default/assets/js/jquery.app.js')}}"></script>
@stack('footerscript')

@include('admin.layout.notification')
<script>
         $(document).ready(function(){
            function load_unseen_notification(view = '')
            {
               $.ajax({
                  url:"{{url('admin/admin-notification')}}",
                  headers: {
                     'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                  },
                  type: 'GET',
                  data:{view:view},
                  dataType: "json",
                  success:function(data){
                     $('.notification_list').html(data.notification);
                     if(data.unseen_notification > 0)
                     {
                        $('.count').html( data.unseen_notification);
                     }
                  }
               });
            }
            $(document).on('click', '.simpleiconbtn-id', function(){
               $('.count').html('');
               load_unseen_notification('yes');
            });
            setInterval(function(){
               load_unseen_notification();
            }, 2000);
         });
      </script>
</body>
</html>
