@extends('admin.layout.app')
@section('title', 'Profile - Edit Profilr')
@section('content')
    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="content-page">
        <!-- Start content -->
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="page-title-box">
                            <h4 class="page-title">Change Password</h4>
                            {{-- <a href="{{ route('aadmin.index') }}" class="btn btn-primary btn-sm pull-right"><i
                                    class="fa fa-backward"></i> Back</a> --}}
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
                <!-- end row -->
                <div class="row">
                    <div class="col-xs-12">
                        <div class="card-box">
                            <div class="row">
                                <div class="col-sm-12 col-xs-12">
                                    <form action="{{ url('admin/adminupdatepassword') }}" method="post"
                                        enctype="multipart/form-data" onsubmit="submitBtn.disabled = true; return true;">
                                        @csrf
                                        <div class="row">
                                            <div class="col-lg-6 mb-3">
                                                <div class="form-gorup">
                                                    <label class="mont-font fw-600 font-xsss" for="comment-name">Old
                                                        Password <span class="text-danger">*</span></label>
                                                    <input type="password" name="oldpassword" value=""
                                                        placeholder="Old Password" class="form-control" required="">
                                                </div>
                                                <div class="text-danger">{{ $errors->first('oldpassword') }}</div>
                                            </div>

                                            <div class="col-lg-6 mb-3">
                                                <div class="form-gorup">
                                                    <label class="mont-font fw-600 font-xsss" for="comment-name">New
                                                        Password <span class="text-danger">*</span></label>
                                                    <input type="password" name="password" value=""
                                                        class="form-control" placeholder="New Password" required="">
                                                </div>
                                                <div class="text-danger">{{ $errors->first('password') }}</div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-lg-6 mb-3">
                                                <div class="form-gorup">
                                                    <label class="mont-font fw-600 font-xsss" for="comment-name">Password
                                                        Confirmation <span class="text-danger">*</span></label>
                                                    <input type="password" name="password_confirmation"
                                                        placeholder="Password Confirmation" class="form-control"
                                                        required="">
                                                </div>
                                                <div class="text-danger">{{ $errors->first('password_confirmation') }}</div>
                                            </div>
                                        </div>

                                        <div class="row">
                                            <div class="col-lg-12 mb-5">
                                                <input type="submit" name="submitBtn" class="btn btn-primary m-t-10 btn-sm"
                                                    value="Submit">
                                                <input type="reset" name="cancel" class="btn btn-danger m-t-10 btn-sm"
                                                    value="Cancel">
                                            </div>
                                        </div>


                                </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- container -->
    </div> <!-- content -->
    </div>
@endsection
@push('footerscript')
    <script>
        $('.number').keyup(function(e) {
            if (/\D/g.test(this.value)) {
                this.value = this.value.replace(/\D/g, '');
            }
        });
    </script>
    <script>
        var loadimageFile = function(event, imgid) {
            var output = document.getElementById(imgid);
            output.src = URL.createObjectURL(event.target.files[0]);
        };

        function hide() {
            document.getElementById('submit_btn').style.display = 'none'
        }
    </script>
@endpush
