<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="theme-color" content="#ffffff">
      <meta name="robots" content="noindex">
      <meta name="robots" content="nofollow">      
      <meta name="author" content="Election Poll Campaign">
      <meta name="keywords"  content="Election Poll Campaign">
      <meta name="Resource-type" content="Document">
      <title>वेरिफिकेशन</title>
      <link rel="stylesheet" type="text/css" href="{{asset('assets/user/css/bootstrap.min.css')}}">
      <link rel="stylesheet" type="text/css" href="{{asset('assets/user/css/aos.css')}}">
      <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
      <link rel="stylesheet" type="text/css" href="{{asset('assets/user/css/style.css')}}">
      @stack('headerscript')
   </head>
   


<body>
    <div class="otpscreen">
        <div class="container">
           <div class="heading_row">
              <h2 data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">वेरिफिकेशन कोड दर्ज करें</h2>
              <p data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">हमने आपको 6 अंकों का वेरिफिकेशन कोड आपके नंबर <span>{{Session::get('mobileNumber')}}</span> पर भेजा है</p>
           <p data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">Otp: {{Session::get('Otp')}}</p>
           <span data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900" class="text-danger">{{$errors->first('otp[]')}}</span>  
           </div>
           
            @if(\Session::get('success'))
<div class="alert alert-success alert-dismissible fade show" role="alert">
    <div class="alert-body">
        {{ \Session::get('success') }}
    </div>
</div>
@endif
{{ \Session::forget('success') }}
@if(\Session::get('error'))
<div class="alert alert-danger alert-dismissible fade show" role="alert">
    <div class="alert-body">
        {{ \Session::get('error') }}
    </div>
</div>
@endif
@if ($errors->any())
    <div class="alert alert-danger">
        <ul>
            @foreach ($errors->all() as $error)
                <li>{{ $error }}</li>
            @endforeach
        </ul>
    </div>
@endif
           <div class="otp-form">
              <form action="{{route('otpVerifictionPost')}}" method="post">
                @csrf
                
                 <div class="otpform-group" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
                    <input class="otp number" name="otp[]" type="text" oninput='digitValidate(this)' onkeyup='tabChange(1)' maxlength=1>
                    <input class="otp number" name="otp[]" type="text" oninput='digitValidate(this)' onkeyup='tabChange(2)' maxlength=1>
                    <input class="otp number" name="otp[]" type="text" oninput='digitValidate(this)' onkeyup='tabChange(3)' maxlength=1>
                    <input class="otp number" name="otp[]" type="text" oninput='digitValidate(this)' onkeyup='tabChange(4)' maxlength=1>                     
                    <input class="otp number" name="otp[]" type="text" oninput='digitValidate(this)' onkeyup='tabChange(5)' maxlength=1>                     
                    <input class="otp number" name="otp[]" type="text" oninput='digitValidate(this)' onkeyup='tabChange(6)' maxlength=1>                   
                 </div>
                 <div class="loginbtn" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                 <button type="submit" class="btn bgcolorbtn">ओटीपी दर्ज करे</button>
                 <a href="{{route('otpResentotpPost')}}" class="btn bgcolorbtn mt-2">ओटीपी दोबारा भेजे</a>
                 </div>
              </form>
           </div>
        </div>
     </div>
 <!-- END wrapper -->
<script src="{{asset('assets/user/js/jquery-2.2.4.min.js')}}"></script>
<script src="{{asset('assets/user/js/popper.min.js')}}"></script>
<script src="{{asset('assets/user/js/bootstrap.min.js')}}"></script>
<script src="{{asset('assets/user/js/aos.js')}}"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/js/all.min.js"></script>
<script>
    // Aos Animation
    AOS.init({
       once: true,
       easing: 'ease-in-out-sine'
    });

    // Get OTP 
    let digitValidate = function(ele){
       console.log(ele.value);
       ele.value = ele.value.replace(/[^0-9]/g,'');
    }
    let tabChange = function(val){
       let ele = document.querySelectorAll('input');
       if(ele[val-1].value != ''){
          ele[val].focus()
       }
       else if(ele[val-1].value == ''){
          ele[val-2].focus()
       }   
    }
 </script>
 <script>
   $('.number').keyup(function(e) {
       if (/\D/g.test(this.value)) {
           this.value = this.value.replace(/\D/g, '');
       }
   });
   
    $(".otp").keyup(function () {
            if (this.value.length == this.maxLength) {
               var $next = $(this).next('.otp');
               if ($next.length)
                  $(this).next('.otp').focus();
               else
                  $(this).blur();
            }
         });
</script>
</body>
</html>


