@extends('boothagent.layout.app')

@section('title')
   हमसे जुड़िये
@endsection

@section('header')
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
   <h2><img src="{{asset('assets/booth/images/header-support.svg')}}" class="img-fluid" alt="Image"> हमसे जुड़िये</h2>
@endsection

@section('content')
   <!-- Body -->
   <div class="mainwrapper support_screen">
      <div class="container">
         <ul class="vidhansabhalist">
            <li data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
               <a href="tel:91{{$mobile_no->mobile_no}}">
                  <div class="iconbox_col">
                     <img src="{{asset('assets/booth/images/addiconphone.png')}}" class="img-fluid" alt="Icon">
                  </div>
                  <h4>फोन के <br>जरिये जुड़े</h4>
               </a>
            </li>
            <li data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="1000">
               <a href="https://wa.me/91{{$mobile_no->mobile_no}}"  target="blank">
                  <div class="iconbox_col">
                     <img src="{{asset('assets/booth/images/addiconwhatapp.png')}}" class="img-fluid" alt="Icon">
                  </div>
                  <h4>व्हाट्सप्प के <br>जरिये जुड़े </h4>
               </a>
            </li>
            <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="900">
               <a href="{{route('boothagentSocialMedia')}}">
                  <div class="iconbox_col">
                     <img src="{{asset('assets/booth/images/addiconsocial.png')}}" class="img-fluid" alt="Icon">
                  </div>
                  <h4>सोशल मीडिया <br>से जुड़िये</h4>
               </a>
            </li>
            <li data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
               <a href="sms: {{$mobile_no->mobile_no}}">
                  <div class="iconbox_col">
                     <img src="{{asset('assets/booth/images/addiconsms.png')}}" class="img-fluid" alt="Icon">
                  </div>
                  <h4>मैसेज के <br>जरिये जुड़िये</h4>
               </a>
            </li>
            <li data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="1000">
               <a href="mailto: {{$mobile_no->email}}">
                  <div class="iconbox_col">
                     <img src="{{asset('assets/booth/images/addiconmail.png')}}" class="img-fluid" alt="Icon">
                  </div>
                  <h4>ईमेल के <br>जरिये जुड़े</h4>
               </a>
            </li>
            <li data-aos="fade-left" data-aos-easing="linear" data-aos-duration="900">
               <a href="#">
                  <div class="iconbox_col">
                     <img src="{{asset('assets/booth/images/addiconweb.png')}}" class="img-fluid" alt="Icon">
                  </div>
                  <h4>वेबसाइट के <br>जरिये जुड़े</h4>
               </a>
            </li>
         </ul>
      </div>
   </div>
@endsection