@extends('boothagent.layout.app')

@section('title')
    बूथ
@endsection

@section('header')
    <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
    <h2><img src="{{asset('assets/booth/images/header-booth.svg')}}" class="img-fluid" alt="Image"> बूथ</h2>
@endsection

@section('content')
    <!-- Body -->
    <div class="mainwrapper booth_screen">
        <div class="container">
            <div class="login-form commonform">
                @if(\Session::get('success'))
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        <div class="alert-body">
                            {{ \Session::get('success') }}
                        </div>
                    </div>
                @endif
                {{ \Session::forget('success') }}

                @if(\Session::get('error'))
                    <div class="alert alert-danger alert-dismissible fade show" role="alert">
                        <div class="alert-body">
                            {{ \Session::get('error') }}
                        </div>
                    </div>
                @endif
                
                @if ($errors->any())
                    <div class="alert alert-danger">
                        <ul>
                            @foreach ($errors->all() as $error)
                                <li>{{ $error }}</li>
                            @endforeach
                        </ul>
                    </div>
                @endif
                <form action="{{route('boothagentBoothDetails')}}" method="get">
                    <div class="boot_form">
                        <div class="form-group" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
                            <label for="pannumber"><img src="{{asset('assets/user/images/votericon.png')}}" class="img-fluid" alt="Icon"></label>
                            <input type="text" name="voter_id" required="" id="pannumber" value="{{old('voter_id')}}" class="form-control" placeholder="वोटर ई डी कार्ड ">
                            <span class="text-danger">{{$errors->first('voter_id')}}</span>
                        </div>
                    </div>
                    <div class="loginbtn" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                        <button type="submit" class="btn bgcolorbtn">Submit</button>
                        {{-- <a href="booth-details.html" class="btn bgcolorbtn">Submit</a> --}}
                    </div>
                </form>
            </div>
        </div>
    </div>
@endsection