@extends('boothagent.layout.app')

@section('title')
   डाउनलोड
@endsection

@section('header')
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
   <h2><img src="{{asset('assets/booth/images/header-download.svg')}}" class="img-fluid" alt="Image"> डाउनलोड</h2>
@endsection

@section('content')
   <!-- Body -->
   <div class="mainwrapper download_screen">
      <div class="container">
         <ul class="profile_list">
            @foreach($download as $r)
               <li>
                  <div class="profile_col" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
                     <span><img src="{{asset('assets/booth/images/file-icon.png')}}" class="img-fluid" alt="Icon"></span>
                     <strong>{{$r->file_name}}</strong>
                     <a href="{{route('boothagentDownload',"$r->unique_id")}}"><img src="{{asset('assets/booth/images/fliedown-icon.png')}}" alt="Images"></a>
                  </div>
               </li>
            @endforeach
         </ul>
      </div>
   </div>
@endsection