@extends('boothagent.layout.app')

@section('title')
   चुनाव मतगणना
@endsection

@section('header')
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
   <h2><img src="{{asset('assets/booth/images/header-votecount.svg')}}" class="img-fluid" alt="Image"> चुनाव मतगणना</h2> 
@endsection

@section('content')
   <!-- Body -->
   <div class="mainwrapper votecount_screen">
      <div class="container">
         <div class="votecount_row">
            <ul class="nav nav-pills" id="count-tab" role="tablist">
                 <li class="nav-item" data-aos="fade-right" data-aos-easing="linear" data-aos-duration="900">
                    <button class="nav-link active" id="votecountab1" data-bs-toggle="pill" data-bs-target="#votecountpills1" type="button" role="tab" aria-controls="votecountpills1" aria-selected="true">वोटर लिस्ट <span>{{$votecount->count()}}</span><span>100%</span></button>
                 </li>
                 <li class="nav-item" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
                    <button class="nav-link" id="votecountab2" data-bs-toggle="pill" data-bs-target="#votecountpills2" type="button" role="tab" aria-controls="votecountpills2" aria-selected="false">कम्प्लीट वोट <span>{{$voterlist->count()}}</span><span>{{number_format((float)$comeplete, 2, '.', '') }}%</span></button>
                 </li>
                 <li class="nav-item" data-aos="fade-left" data-aos-easing="linear" data-aos-duration="900">
                    <button class="nav-link" id="votecountab3" data-bs-toggle="pill" data-bs-target="#votecountpills3" type="button" role="tab" aria-controls="votecountpills3" aria-selected="false">बकाया वोट <span>{{$voterlist1->count()}}</span><span>{{number_format((float)$panding, 2, '.', '')}}%<span></button>
                 </li>
              </ul>
            <div class="tab-content" id="count-tabcontent" data-aos="zoom-in" data-aos-easing="linear" data-aos-duration="900">
               <div class="tab-pane fade show active" id="votecountpills1" role="tabpanel" aria-labelledby="votecountab1">
                  <div class="voterdata_row">
                     <h4 class="voterheading">निर्वाचन नामावली, 2022</h4>
                     <ul class="voterdata_list">
                        @foreach($votecount as $r)
                           <li>
                              <div class="voterdata_col">
                                 <div class="voterrow_1">
                                    <span class="votenumber">{{$r->id}}</span>
                                    <span class="voternumberdata">{{$r->voter_id}}</span>
                                    <span class="votericon">
                                       <i class="fa-solid fa-person"></i>
                                       <i class="fa-solid fa-person"></i>
                                    </span>
                                 </div>
                                 <div class="voterdetails_row">
                                    <div class="voterdata_box">
                                       <p>नाम: <span>{{$r->name}}</span></p>
                                       <p>पिता का नाम: <span>{{$r->father_name}}</span></p>
                                       <p>मकान संख्या: <span>{{$r->Plot_no}}</span></p>
                                       <div class="agegendar_row">
                                          <p>उम्र: <span>{{$r->age}}</span></p>
                                          <p>लिंग: <span>{{$r->sex}}</span></p>
                                       </div>
                                    </div>
                                    <div class="voterimg_box">
                                       <img src="{{asset($r->voterlist_image)}}" class="img-fluid" alt="">
                                    </div>
                                 </div>
                              </div>
                           </li>
                        @endforeach
                     </ul>
                  </div>
               </div>
               <div class="tab-pane fade" id="votecountpills2" role="tabpanel" aria-labelledby="votecountab2">
                  <form>
                     <div class="voterdata_row">
                        <h4 class="voterheading">निर्वाचन नामावली, 2022</h4>
                        <ul class="voterdata_list">
                           @foreach($voterlist as $r)
                              <li>
                                 <input type="checkbox"  @if($r->vote_verified ==2) selected @endif  class="customcheck" name="" id="votercompleted1" checked="" disabled="">
                                 <label for="votercompleted1" class="voterdata_col">
                                    <div class="voterrow_1">
                                       <span class="votenumber">{{$r->id}}</span>
                                       <span class="voternumberdata">{{$r->voter_id}}</span>
                                       <span class="votericon">
                                          <i class="fa-solid fa-person"></i>
                                          <i class="fa-solid fa-person"></i>
                                       </span>
                                    </div>
                                    <div class="voterdetails_row">
                                       <div class="voterdata_box">
                                          <p>नाम: <span>{{$r->name}}</span></p>
                                          <p>पिता का नाम: <span>{{$r->father_name}}</span></p>
                                          <p>मकान संख्या: <span>{{$r->Plot_no}}</span></p>
                                          <div class="agegendar_row">
                                             <p>उम्र: <span>{{$r->age}}</span></p>
                                             <p>लिंग: <span>{{$r->sex}}</span></p>
                                          </div>
                                       </div>
                                       <div class="voterimg_box">
                                          <img src="{{asset($r->voterlist_image)}}" class="img-fluid" alt="Icon">
                                       </div>
                                    </div>
                                 </label>
                              </li>
                           @endforeach
                        </ul>
                     </div>
                  </form>
               </div>
               <div class="tab-pane fade" id="votecountpills3" role="tabpanel" aria-labelledby="votecountab3">
                  <div class="formsearch_list">
                     <input type="text" name="search" class="form-control" placeholder="वोटर का नाम डाले / वोटर आई डी नंबर">
                     <button type="button" class="btn searchbutton"><img src="{{asset('assets/booth/images/searchicon.png')}}" alt="Search"></button>
                  </div>
                  <form action="{{route('bavotercount.store')}}" method="post">
                     @csrf
                     <div class="voterdata_row">
                        <!-- <h4 class="voterheading">निर्वाचन नामावली, 2014</h4> -->
                        <ul class="voterdata_list">
                           @foreach($voterlist1 as $r)
                              <li>
                                 @php
                                    $udetails=App\Models\UserDetail::where('user_id',$r->id)->first();
                                 @endphp
                                 @php
                                    $vidhansabha=App\Models\VidhanSabha::where('id',$r->vidhansabha_id)->value('vidhansabha');
                                 @endphp
                                 <input type="checkbox" class="customcheck" name="voter_count[]" value="{{$r->unique_id}}" id="remainingvoter{{$r->id}}">
                                 <label for="remainingvoter{{$r->id}}" class="voterdata_col">
                                    <div class="voterrow_1">
                                       <span class="votenumber">{{$r->id}}</span>
                                       <span class="voternumberdata">{{$r->voter_id}}</span>
                                       <span class="votericon">
                                          <i class="fa-solid fa-person"></i>
                                          <i class="fa-solid fa-person"></i>
                                       </span>
                                    </div>
                                    <div class="voterdetails_row">
                                       <div class="voterdata_box">
                                          <p>नाम: <span>{{$r->name}}</span></p>
                                          <p>पिता का नाम: <span>{{$r->father_name}}</span></p>
                                          <p>मकान संख्या: <span>{{$r->Plot_no}}</span></p>
                                          <div class="agegendar_row">
                                             <p>उम्र: <span>{{$r->age}}</span></p>
                                             <p>लिंग: <span>{{$r->age}}</span></p>
                                          </div>
                                       </div>
                                       <div class="voterimg_box">
                                          <img src="{{asset($r->voterlist_image)}}" class="img-fluid" alt="Icon">
                                       </div>
                                    </div>
                                 </label>
                              </li>
                           @endforeach     
                        </ul>
                     </div>
                     <div class="registerendbtn" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
                        <button type="submit" class="btn bgcolorbtn"><span>सबमिट करे</span></button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </div>
   </div>
@endsection