@extends('boothagent.layout.app')

@section('title')
   वोटर लिस्ट
@endsection

@section('header')
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a> 
   <h2><img src="{{asset('assets/booth/images/header-voteradd.svg')}}" class="img-fluid" alt="Image"> वोटर लिस्ट</h2>
@endsection

@section('content')
   <!-- Body -->
   <div class="mainwrapper voterlist_screen">
      <div class="container">
         <div class="row">
            <div class="col-xs-12">
               <div class="page-title-box">
                  <a href="{{ route('voteradd') }}" class="btn bgcolorbtn btn-sm pull-right"><i class="fa fa-plus"></i> नया वोटर जोड़े</a>
                  <div class="clearfix"></div>
               </div>
            </div>
         </div>

         <div class="voterlist_table table-responsive mt-2">
            <table class="table" id="example">
               <thead>
                  <tr>
                     <th>क्रमांक</th>
                     <th>नाम</th>
                     <th>पिता का नाम</th>
                     <th>जेंडर</th>
                     <th>उम्र</th>
                     <th>मोबाइल नंबर</th>
                     <th>मकान नंबर</th>
                     <th>एरिया का नाम</th>
                     <th>वोटर आई डी नंबर</th>
                     <th>क्रिएटर</th>
                     <th>गतिविधि</th>
                  </tr>
               </thead>
               <tbody>
                  @foreach($voterlist as $r)
                     <tr>
                        <td>{{ $loop->iteration }}</td>
                        <td>{{ $r->name}}</td>
                        <td>{{ $r->father_name}}</td>
                        <td>{{$r->sex}}</td>
                        <td>{{$r->age}}</td>
                        <td>{{ $r->phone_no}}</td>
                        <td>{{ $r->Plot_no}}</td>
                        <td>{{ $r->area_name}}</td>
                        <td>{{ $r->voter_id}}</td>
                        @php
                           $name=App\Models\User::where('id',$r->creator_id)->value('name');
                        @endphp
                        <td>{{ $name }}</td>
                        <td>
                            <a href="{{ route('bavoterlist.edit',$r->unique_id) }}" class="btn btn-info btn-xs">संपादन </a>
                            <a href="{{ url('boothagent/voterlistDelete',$r->unique_id) }}" class="btn btn-danger btn-xs"> हटाए </a>
                                            </td> 
                     </tr>
                  @endforeach
               </tbody>
            </table>
         </div>
      </div>
   </div>
@endsection