@extends('superadmin.layout.app')
@section('title', 'Election Portal - Create Issues')
@section('content')
    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="content-page">
        <!-- Start content -->
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="page-title-box">
                            <h4 class="page-title">Create Issues</h4>
                            <a href="{{ route('saissues.index') }}" class="btn btn-primary btn-sm pull-right"><i
                                    class="fa fa-backward"></i> Back</a>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
                <!-- end row -->
                <div class="row">
                    <div class="col-xs-12">
                        <div class="card-box">
                            <div class="row">
                                <div class="col-sm-12 col-xs-12">
                                    <form action="{{ route('saissues.store') }}" method="post" class="form-horizontal" enctype="multipart/form-data">
                                   
                                        @csrf
                                        <div class="row form-group">
                                            <div class="col-sm-12">
                                                <label>Issues<span class="text-danger">* </span></label>
                                                <input type="text" class="form-control" name="issues_name" required=""
                                                    value="{{ old('issues_name') }}">
                                                <div class="text-danger">{{ $errors->first('issues_name') }}</div>
                                            </div>
                                        </div>
                                        <div class="row form-group">
                                            <div class="col-sm-12">
                                                <button name="submitBtn" class="btn btn-success"
                                                    type="submit">Save</button>
                                                <button class="btn btn-default m-l-15" type="reset">Cancel</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- container -->
        </div> <!-- content -->
    </div>
@endsection
@push('footerscript')
 
@endpush
