@extends('user.layout.app')
@section('title')
न्यूज़एं
@endsection
@section('header')
<a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
<h2><img src="{{asset('assets/user/images/header-news.svg')}}" class="img-fluid" alt="Image"> न्यूज़</h2>
@endsection
@section('content')
<!-- Body -->
<div class="commensection news_screen">
   <div class="container">
      <div class="row">
         @foreach($news as $r)
            <div class="col-md-12" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
               <a href="{{route('userNewsDetails',$r->news_slug)}}" class="mainnews_row">
                  <div class="newsimg_col">
                     <img src="{{asset($r->news_image)}}" class="img-fluid" alt="Image">
                  </div>
                  <div class="newssmall_databox">
                     <h4>{!! $r->title !!}</h4>
                     <label>दिनांक {{ date('d-M-Y', strtotime($r->news_date)) }}</label>
                  </div>
               </a>
            </div>
         @endforeach
      </div>
   </div>
</div>

@endsection