@extends('user.layout.app')
@section('title')
पार्टिय की योजनाएं
@endsection
@section('header')
<a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
<h2><img src="{{asset('assets/user/images/header-partyplan.svg')}}" class="img-fluid" alt="Image"> पार्टिय की योजनाएं</h2> 
@endsection
@section('content')
<!-- Body -->
<div class="commensection partyplan_screen">
   <div class="container">
      <div class="login-form commonform customtabs">
         <ul class="nav nav-pills" id="pills-plantab" role="tablist" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="900">
            <li class="nav-item" role="presentation">
               <button class="nav-link active" id="planstab1" data-bs-toggle="pill" data-bs-target="#planspills1" type="button" role="tab" aria-controls="planspills1" aria-selected="true">हमारी पार्टी की योजनाएं</button>
            </li>
            <li class="nav-item" role="presentation">
               <button class="nav-link" id="planstab2" data-bs-toggle="pill" data-bs-target="#planspills2" type="button" role="tab" aria-controls="planspills2" aria-selected="false">विपरित पार्टी की योजनाएं</button>
            </li>
         </ul>
         <div class="tab-content" id="pills-planscontent" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
            @foreach($partyplans as $r)
               <div class="tab-pane fade show active" id="planspills1" role="tabpanel" aria-labelledby="planstab1">
                  <div class="partyplan_data">
                     {!!$r->schemes_name!!}
                  </div>
               </div>
            @endforeach

            @foreach($partyplans1 as $r)
               <div class="tab-pane fade" id="planspills2" role="tabpanel" aria-labelledby="planstab2">
                  <div class="partyplan_data">
                     {!!$r->schemes_name!!}
                  </div>
               </div>
            @endforeach
         </div>
      </div>
   </div>
</div>

@endsection