@extends('user.layout.app')
@section('title')
विधानसभा
@endsection
@section('header')
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
<a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a>
<h2><img src="{{asset('assets/user/images/header-vidhansabha.svg')}}" class="img-fluid" alt="Image"> विधानसभा कैसी होनी चाहिए</h2>
@endsection
@section('content')
<!-- Body -->
<div class="yourarea_screen">
   <div class="container">
      <div class="login-form commonform">
         <div class="accordion" id="area_accordion">
            <div class="accordion-item" data-aos="fade-down" data-aos-easing="linear" data-aos-duration="1000">
               <h2 class="accordion-header" id="areaheading1">
                  <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#areacollapse1" aria-expanded="true" aria-controls="areacollapse1">
                     <span><img src="{{asset('assets/user/images/profileicon2.svg')}}" class="img-fluid" alt="Icon"></span>
                     <strong>विधानसभा</strong>
                  </button>
               </h2>
               <div id="areacollapse1" class="accordion-collapse collapse show" aria-labelledby="areaheading1" data-bs-parent="#area_accordion">
                  <div class="accordion-body">
                     <ul class="nav nav-pills" id="pills-areatab" role="tablist">
                        @foreach($issues as $r)
                           <li>
                              <button type="button" class="btn" id="areatab1" value="{{$r->issues_name}}"  onclick="f(this.value)" data-bs-toggle="pill" data-bs-target="#areapills1" role="tab" aria-controls="areapills1" aria-selected="false">{{$r->issues_name}}</button>
                           </li>
                        @endforeach
                        <li>
                           <button type="button" class="btn" data-bs-toggle="modal" data-bs-target="#suggestionmodal"><i class="fa-solid fa-plus"></i></button>
                        </li>
                        <!-- <li>
                           <div class="dropdown customdropdown">
                              <button class="btn" type="button" id="activitydrop" data-bs-toggle="dropdown" aria-expanded="false">
                                 <i class="fa-solid fa-plus"></i>
                              </button>
                              <ul class="dropdown-menu" aria-labelledby="activitydrop">
                                 <li><a href="#">पानी</a></li>
                                 <li><a href="#">सुरक्षा</a></li>
                                 <li><a href="#">शिक्षा</a></li>
                              </ul>
                           </div>
                        </li> -->
                     </ul>
                     <div class="tab-content" id="pills-areatabcontent">
                        <form action="{{ url('user/userissues') }}" method="post">
                        @csrf
                           <div class="tab-pane fade show a" id="areapills1">
                              <div class="dropdownform">
                                 <textarea rows="5" class="form-control" name="description" placeholder="अपने शब्द लिखे" required=""></textarea>
                                 <input type="hidden" name="vidhansabha" value="vidhansabha" >
                                 <input type="hidden" name="user_id" value="{{Auth::user()->id}}" > 
                                 <input type="hidden" name="vidhansabha_id" value="{{Auth::user()->vidhansabha_id}}" > 
                                 <!--<input type="hidden" name="{{$r->issues_name}}"> -->
                                 <input type="hidden" name="issueid"  id="message" />
                                 <button type="submit" class="btn bgcolorbtn">{{ __('Submit') }}</button>
                              </div>
                           </div>
                        </form>
                     </div>
                  </div>
               </div>
            </div>
            <div class="accordion-item" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="1000">
               <h2 class="accordion-header" id="areaheading2">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#areacollapse2" aria-expanded="false" aria-controls="areacollapse2">
                     <span><img src="{{asset('assets/user/images/profileicon4.svg')}}" class="img-fluid" alt="Icon"></span>
                     <strong>मेरा बूथ</strong>
                  </button>
               </h2>
               <div id="areacollapse2" class="accordion-collapse collapse" aria-labelledby="areaheading2" data-bs-parent="#area_accordion">
                  <div class="accordion-body">
                     <ul class="nav nav-pills" id="pills-areatab2" role="tablist">
                        @foreach($issues as $r)
                           <li>
                              <button class="btn" id="twoareatab1" data-bs-toggle="pill" data-bs-target="#twoareapills1" value="{{$r->issues_name}}"  onclick="f1(this.value)" type="button" role="tab" aria-controls="twoareapills1" aria-selected="false">{{$r->issues_name}}</button>
                           </li>
                        @endforeach
                        <li>
                           <button type="button" class="btn" data-bs-toggle="modal" data-bs-target="#suggestionmodal2"><i class="fa-solid fa-plus"></i></button>
                        </li>
                     </ul>
                     <div class="tab-content" id="pills-areatabcontent2">
                        <form action="{{ url('user/userissues') }}" method="post">
                           @csrf
                           <div class="tab-pane fade show a" id="twoareapills1" role="tabpanel" aria-labelledby="twoareatab1">
                              <div class="dropdownform">
                                 <textarea rows="5" class="form-control" name="description" placeholder="अपने शब्द लिखे" required=""></textarea>
                                 <input type="hidden" name="mera_booth" value="mera_booth" >
                                 <input type="hidden" name="user_id" value="{{Auth::user()->id}}" > 
                                 <input type="hidden" name="vidhansabha_id" value="{{Auth::user()->vidhansabha_id}}" > 
                                 <!--<input type="hidden" name="{{$r->issues_name}}"> -->
                                 <input type="hidden" name="issueid"  id="message1" />
                                 <button type="submit" class="btn bgcolorbtn">{{ __('Submit') }}</button>
                              </div>
                           </div> 
                        </form>
                     </div>
                  </div>
               </div>
            </div>
            <div class="accordion-item" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="900">
               <h2 class="accordion-header" id="areaheading3">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#areacollapse3" aria-expanded="false" aria-controls="areacollapse3">
                     <span><img src="{{asset('assets/user/images/mapicon.svg')}}" class="img-fluid" alt="Icon"></span>
                     <strong>मेरा क्षेत्र</strong>
                  </button>
               </h2>
               <div id="areacollapse3" class="accordion-collapse collapse" aria-labelledby="areaheading3" data-bs-parent="#area_accordion">
                  <div class="accordion-body">
                     <ul class="nav nav-pills" id="pills-areatab3" role="tablist">
                        @foreach($issues as $r)
                           <li>
                              <button class="btn" id="threeareatab1" data-bs-toggle="pill" value="{{$r->issues_name}}"  onclick="f2(this.value)" data-bs-target="#threeareapills1" type="button" role="tab" aria-controls="threeareapills1" aria-selected="false">{{$r->issues_name}}</button>
                           </li>
                        @endforeach
                        <li>
                           <button type="button" class="btn"  data-bs-toggle="modal" data-bs-target="#suggestionmodal3"><i class="fa-solid fa-plus"></i></button>
                        </li>
                     </ul>
                     <div class="tab-content" id="pills-areatabcontent3">
                        <form action="{{ url('user/userissues') }}" method="post">
                           @csrf
                           <div class="tab-pane fade show a" id="threeareapills1" role="tabpanel" aria-labelledby="threeareatab1">
                              <div class="dropdownform">
                                 <textarea rows="5" class="form-control" name="description" required="" placeholder="अपने शब्द लिखे" ></textarea>
                                 <input type="hidden" name="mera_chetr" value="mera_chetr" >
                                 <input type="hidden" name="user_id" value="{{Auth::user()->id}}" > 
                                 <input type="hidden" name="vidhansabha_id" value="{{Auth::user()->vidhansabha_id}}" > 
                                 <!--<input type="hidden" name="{{$r->issues_name}}"> -->
                                 <input type="hidden" name="issueid"  id="message2" />
                                 <button type="submit" class="btn bgcolorbtn">{{ __('Submit') }}</button>
                              </div>
                           </div>
                        </form>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>

<!-- Add New Service Modal -->
<div class="modal fade custompopup" id="suggestionmodal" tabindex="-1" aria-labelledby="suggestionlabel" aria-hidden="true">
   <div class="modal-dialog modal-lg">
      <div class="modal-content">
         <div class="modal-header">
            <h5 class="modal-title" id="suggestionlabel">आपका सुझाव</h5>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
         </div>
         <div class="modal-body">
            <div class="suggestionform">
               <form action="{{ url('user/usersuggestion') }}" method="post">
                  @csrf
                  <div class="form-group">
                     <label for="addsuggestion">अपना सुझाव डाले</label>
                     <input type="text" name="issues_name" class="form-control" id="addsuggestion" placeholder="अपना सुझाव डाले" required="">
                     <input type="hidden" name="user_id" value="{{Auth::user()->id}}" > 
                  </div>
                  <div class="form-group">
                     <label for="message">अपने शब्द लिखे</label>
                     <textarea rows="5" id="" class="form-control" name="description" id="message" placeholder="अपने शब्द लिखे" required=""></textarea>
                     <input type="hidden" name="vidhansabha_id" value="{{Auth::user()->vidhansabha_id}}" > 
                     <input type="hidden" name="user_id" value="{{Auth::user()->id}}" >
                     <input type="hidden" name="addsuggestion" value="addsuggestion" >
                     <input type="hidden" name="vidhansabha" value="vidhansabha" >
                  </div>
                  <div class="suggestion-btn pt-2">
                     <button type="submit" class="btn bgcolorbtn">सबमिट करें</button>
                  </div>
               </form>
            </div>
         </div>
      </div>
   </div>
</div>

<!-- Add New Service Modal -->
<div class="modal fade custompopup" id="suggestionmodal2" tabindex="-1" aria-labelledby="suggestionlabel" aria-hidden="true">
   <div class="modal-dialog modal-lg">
      <div class="modal-content">
         <div class="modal-header">
            <h5 class="modal-title" id="suggestionlabel">आपका सुझाव</h5>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
         </div>
         <div class="modal-body">
            <div class="suggestionform">
               <form action="{{ url('user/usersuggestion') }}" method="post">
                  @csrf
                  <div class="form-group">
                     <label for="addsuggestion">अपना सुझाव डाले</label>
                     <input type="text" name="issues_name" class="form-control" id="addsuggestion" placeholder="अपना सुझाव डाले" required="">
                     <input type="hidden" name="user_id" value="{{Auth::user()->id}}" > 
                  </div>
                  <div class="form-group">
                     <label for="message">अपने शब्द लिखे</label>
                     <textarea rows="5" id="" class="form-control" name="description" id="message" placeholder="अपने शब्द लिखे" required=""></textarea>
                     <input type="hidden" name="vidhansabha_id" value="{{Auth::user()->vidhansabha_id}}" > 
                     <input type="hidden" name="user_id" value="{{Auth::user()->id}}" >
                     <input type="hidden" name="addsuggestion" value="addsuggestion" >
                     <input type="hidden" name="mera_booth" value="mera_booth" >
                  </div>
                  <div class="suggestion-btn pt-2">
                     <button type="submit" class="btn bgcolorbtn">सबमिट करें</button>
                  </div>
               </form>
            </div>
         </div>
      </div>
   </div>
</div>

<!-- Add New Service Modal -->
<div class="modal fade custompopup" id="suggestionmodal3" tabindex="-1" aria-labelledby="suggestionlabel" aria-hidden="true">
   <div class="modal-dialog modal-lg">
      <div class="modal-content">
         <div class="modal-header">
            <h5 class="modal-title" id="suggestionlabel">आपका सुझाव</h5>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
         </div>
         <div class="modal-body">
            <div class="suggestionform">
               <form action="{{ url('user/usersuggestion') }}" method="post">
                  @csrf
                  <div class="form-group">
                     <label for="addsuggestion">अपना सुझाव डाले</label>
                     <input type="text" name="issues_name" class="form-control" id="addsuggestion" placeholder="अपना सुझाव डाले" required="">
                     <input type="hidden" name="user_id" value="{{Auth::user()->id}}" > 
                  </div>
                  <div class="form-group">
                     <label for="message">अपने शब्द लिखे</label>
                     <textarea rows="5" id="" class="form-control" name="description" id="message" placeholder="अपने शब्द लिखे" required=""></textarea>
                     <input type="hidden" name="vidhansabha_id" value="{{Auth::user()->vidhansabha_id}}" > 
                     <input type="hidden" name="user_id" value="{{Auth::user()->id}}" >
                     <input type="hidden" name="addsuggestion" value="addsuggestion" >
                     <input type="hidden" name="mera_chetr" value="mera_chetr" >
                  </div>
                  <div class="suggestion-btn pt-2">
                     <button type="submit" class="btn bgcolorbtn">सबमिट करें</button>
                  </div>
               </form>
            </div>
         </div>
      </div>
   </div>
</div>

@endsection