
<?php $__env->startSection('title', 'INSURANCE - Create Company '); ?>
<?php $__env->startPush('headerscript'); ?>
<script src="https://cdn.ckeditor.com/4.19.1/standard/ckeditor.js"></script>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
<div class="page-content">
    <div class="container-fluid">
        <!-- start page title -->
        <div class="row">
            <div class="col-12">
                <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                    <h4 class="mb-sm-0 font-size-18">Company</h4>
                </div>
            </div>
        </div>
        <!-- end page title -->
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                     <form method="POST" action="<?php echo e(route('company.store')); ?>" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                           <div class="col-md-6 form-group">
                              <label>Company Name</label>
                              <input type="text" name="company_name" class="form-control" value="<?php echo e(old('company_name')); ?>" placeholder="Enter Company Name" />
                              <div class="text-danger"><?php echo e($errors->first('company_name')); ?></div>
                           </div>
                           <div class="col-sm-6 form-group">
                            <label>Image</label>
                            <input type="file" class="form-control" accept="image/*" name="company_image" required="" 
                            value="<?php echo e(old('company_image')); ?>">
                            <div class="text-danger"><?php echo e($errors->first('company_image')); ?></div>
                        </div>
                        </div>
                        <br>
                        <div class="row form-group">
                            <div class="col-sm-12">
                                <button name="submitBtn" class="btn btn-success" type="submit">Save</button>
                                <button class="btn btn-default m-l-15" type="reset">Cancel</button>
                            </div>
                        </div>
                     </form>
                     </div> <!-- end col -->
                  </div>
             </div>
         </div>
      </div>
  </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('footerscript'); ?>
<script src="<?php echo e(asset('skote/layouts/assets/libs/jquery/jquery.min.js')); ?>"></script>
<script src="<?php echo e(asset('skote/layouts/assets/libs/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
<script src="<?php echo e(asset('skote/layouts/assets/libs/metismenu/metisMenu.min.js')); ?>"></script>
<script src="<?php echo e(asset('skote/layouts/assets/libs/simplebar/simplebar.min.js')); ?>"></script>
<script src="<?php echo e(asset('skote/layouts/assets/libs/node-waves/waves.min.js')); ?>"></script>
<!--tinymce js-->
<script src="assets/libs/tinymce/tinymce.min.js')}}"></script>
<!-- init js -->
<script src="assets/js/pages/form-editor.init.js')}}"></script>
<script src="assets/js/app.js')}}"></script>
<script>
$('.number').keyup(function (e) {
if (/\D/g.test(this.value)) {
    this.value = this.value.replace(/\D/g, '');
}
});
</script>
<script>
CKEDITOR.replace( 'editor1' );
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\server\htdocs\insurance\resources\views/admin/company/create.blade.php ENDPATH**/ ?>