
<?php $__env->startSection('title', 'Election Portal - Create Booth Agent'); ?>
<?php $__env->startSection('content'); ?>
    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="content-page">
        <!-- Start content -->
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="page-title-box">
                            <h4 class="page-title">Create Booth Agent</h4>
                            <a href="<?php echo e(route('aboothagent.index')); ?>" class="btn btn-primary btn-sm pull-right"><i
                                    class="fa fa-backward"></i> Back</a>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
                <!-- end row -->
                <div class="row">
                    <div class="col-xs-12">
                        <div class="card-box">
                            <div class="row">
                                <div class="col-sm-12 col-xs-12">
                                    <form action="<?php echo e(route('aboothagent.store')); ?>" method="post" class="form-horizontal" enctype="multipart/form-data">
                                   
                                        <?php echo csrf_field(); ?>
                                        <div class="row form-group">
                                            <div class="col-sm-6">
                                                <label>Booth Name Name<span class="text-danger">* </span></label>
                                                <input type="text" class="form-control" name="booth_name" required=""
                                                    value="<?php echo e(old('booth_name')); ?>">
                                                <div class="text-danger"><?php echo e($errors->first('booth_name')); ?></div>
                                            </div>
                                            <div class="col-sm-6">
                                                <label>Booth Agent Name<span class="text-danger">* </span></label>
                                                <input type="text" class="form-control" name="name" required=""
                                                    value="<?php echo e(old('name')); ?>">
                                                <div class="text-danger"><?php echo e($errors->first('name')); ?></div>
                                            </div>
                                        </div>
                                        <div class="row form-group">
                                            <div class="col-sm-6">
                                                <label>Email ID<span class="text-danger">* </span></label>
                                                <input type="email" class="form-control" name="email" required=""
                                                value="<?php echo e(old('email')); ?>">
                                                <div class="text-danger"><?php echo e($errors->first('email')); ?></div>
                                            </div>
                                            <div class="col-sm-6">
                                                <label>Password<span class="text-danger">* </span></label>
                                                <input type="password" class="form-control" name="password"
                                                    required="" value="<?php echo e(old('password')); ?>">
                                                <div class="text-danger"><?php echo e($errors->first('password')); ?></div>
                                            </div>
                                        </div>

                                        <div class="row form-group">
                                            <div class="col-sm-6">
                                                <label>Mobile No<span class="text-danger">* </span></label>
                                                <input type="text" class="form-control number" name="mobile_number" required="" minlength="10" maxlength="10" value="<?php echo e(old('mobile_number')); ?>">
                                                <div class="text-danger"><?php echo e($errors->first('mobile_number')); ?></div>
                                            </div>
                                            <div class="col-sm-6">
                                                <label>Address<span class="text-danger">* </span></label>
                                                <textarea class="form-control" name="address" required=""
                                                    value="<?php echo e(old('address')); ?>"></textarea>
                                                <div class="text-danger"><?php echo e($errors->first('address')); ?></div>
                                            </div>
                                        </div>  
                                        <div class="row form-group">
                                            <div class="col-sm-12">
                                                <button name="submitBtn" class="btn btn-success"
                                                    type="submit">Save</button>
                                                <button class="btn btn-default m-l-15" type="reset">Cancel</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- container -->
        </div> <!-- content -->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('footerscript'); ?>
    <script>
        $('.number').keyup(function(e) {
            if (/\D/g.test(this.value)) {
                this.value = this.value.replace(/\D/g, '');
            }
        });
    </script>
<script>
    var loadimageFile = function (event, imgid) {
      var output = document.getElementById(imgid);
      output.src = URL.createObjectURL(event.target.files[0]);
    };
    
      function hide() {
          document.getElementById('submit_btn').style.display = 'none'
      }   
  </script>

<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home1/dakshsm1/public_html/election_portal/resources/views/admin/boothagent/create.blade.php ENDPATH**/ ?>