
<?php $__env->startSection('title', 'Count'); ?>
<?php $__env->startPush('headerscript'); ?>
    <link href="<?php echo e(asset('theme/plugins/bootstrap-sweetalert/sweet-alert.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('theme/plugins/datatables/responsive.bootstrap.min.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('theme/plugins/datatables/dataTables.bootstrap.min.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('theme/plugins/bootstrap-datepicker/css/bootstrap-datepicker.min.css')); ?>" rel="stylesheet">
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="content-page">
        <!-- Start content -->
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="page-title-box">
                            <h4 class="page-title">Count</h4>
                            
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-4">
                        <div class="card-box bg-primary">
                            <h1 class="text-white">Total Voters :- <?php echo e($value1); ?></h1>
                            <span class="text-white">100%</span>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card-box bg-success">
                            <h1 class="text-white">Complete Voting :- <?php echo e($value3); ?></h1>
                            <span class="text-white"><?php echo e(number_format((float) $comeplete, 2, '.', '')); ?>%</span>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="card-box bg-danger">
                            <h1 class="text-white">Pending Voting :-  <?php echo e($value2); ?></h1>
                            <span class="text-white"><?php echo e(number_format((float) $panding, 2, '.', '')); ?>%<span>
                        </div>
                    </div>
                </div>
                <!-- end row -->
                <div class="row">

                    <div class="col-xs-12">
                        <div class="card-box">
                            <div class="table-responsive">
                                <table class="table table-striped table-bordered dt-responsive nowrap" cellspacing="0"
                                    width="100%" id="datatables">
                                    <thead>
                                        <tr>
                                            
                                            <th>Area Name</th>
                                            <th>Total</th>
                                            <th>Complete</th>
                                            <th>Pending</th>
                                            <th>Complete %</th>
                                            <th>Pending %</th>
                                        </tr>
                                    </thead>
                                    <?php
                                        
                                        if ($voterlist) {
                                            foreach ($voterdata as $r) {
                                               
                                            }
                                        }
                                        
                                    ?>
                                    <tbody>
                                        <?php $__currentLoopData = $voterdata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $r): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php
                                                $total = App\Models\VoterList::where('status','1')->where('area_name', $r->area_name)->count();
                                                $complete="0";
                                                $panding="0";
                                                if($total!="0"){
                                                $complete = App\Models\VoterList::where('status', 1)->where('area_name', $r->area_name)
                                                    ->where('voter_verified', 2)
                                                    ->count();
                                                $panding = App\Models\VoterList::where('status', 1)->where('area_name', $r->area_name)
                                                    ->where('voter_verified', 1)
                                                    ->count();
                                                $comepleteP = ($complete / $total) * 100;
                                                $pangingP = ($panding / $total) * 100;
                                                if ($pangingP >= '60%') {
                                                    $valueP = '<span class="mj_btn btn btn-green" style="background: green; color: #fff;"><span>' . number_format((float) $pangingP, 2, '.', '') . '%</span></span>';
                                                } elseif ($pangingP <= '40%') {
                                                    $valueP = '<span class="mj_btn btn btn-danger"><span>' . number_format((float) $pangingP, 2, '.', '') . '%</span></span>';
                                                } else {
                                                    $valueP = '<span class="mj_btn btn btn-warning"><span>' . number_format((float) $pangingP, 2, '.', '') . '%</span></span>';
                                                }
                                                }
                                        ?>
                                        <tr>
                                            <td><?php echo e($r->area_name); ?></td>
                                            <td><?php echo e($total); ?></td>
                                            <td><?php echo e($complete); ?></td>
                                            <td><?php echo e($panding); ?></td>
                                            
                                            <td>
                                                <?php if($comepleteP >= '60%'): ?>
                                                <span class="mj_btn btn btn-green" style="background: green; color: #fff;"><span><?php echo e(number_format((float) $comepleteP, 2, '.', '')); ?>%</span></span>
                                                <?php elseif($comepleteP <= '40%'): ?>
                                                <span class="mj_btn btn btn-green" style="background: red; color: #fff;"><span><?php echo e(number_format((float) $comepleteP, 2, '.', '')); ?>%</span></span>
                                                <?php else: ?>
                                                <span class="mj_btn btn btn-warning" style="background: yellow; color: #fff;"><span><?php echo e(number_format((float) $comepleteP, 2, '.', '')); ?>%</span></span>
                                                <?php endif; ?>
                                            </td>
                                            <td>
                                                <?php if($pangingP >= '60%'): ?>
                                                <span class="mj_btn btn btn-green" style="background: green; color: #fff;"><span><?php echo e(number_format((float) $pangingP, 2, '.', '')); ?>%</span></span>
                                                <?php elseif($pangingP <= '40%'): ?>
                                                <span class="mj_btn btn btn-green" style="background: red; color: #fff;"><span><?php echo e(number_format((float) $pangingP, 2, '.', '')); ?>%</span></span>
                                                <?php else: ?>
                                                <span class="mj_btn btn btn-warning" style="background: yellow; color: #fff;"><span><?php echo e(number_format((float) $pangingP, 2, '.', '')); ?>%</span></span>
                                                <?php endif; ?>
                                            </td>
                                        </tr>
                                            
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- container -->
        </div> <!-- content -->
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('footerscript'); ?>
    <script src="<?php echo e(asset('theme/plugins/bootstrap-datepicker/js/bootstrap-datepicker.min.js')); ?>"></script>
    <script src="<?php echo e(asset('theme/plugins/bootstrap-sweetalert/sweet-alert.min.js')); ?>"></script>
    <script src="<?php echo e(asset('theme/plugins/datatables/jquery.dataTables.min.js')); ?>"></script>
    <script src="<?php echo e(asset('theme/plugins/datatables/dataTables.responsive.min.js')); ?>"></script>
    <script src="<?php echo e(asset('theme/plugins/datatables/dataTables.bootstrap.js')); ?>"></script>

    <script type="text/javascript">
        $(function() {
            $('#datatables').DataTable();
        });
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('superadmin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home1/dakshsm1/public_html/election_portal/resources/views/superadmin/count.blade.php ENDPATH**/ ?>