<?php $__env->startSection('title'); ?>
   वोटर लिस्ट
<?php $__env->stopSection(); ?>

<?php $__env->startSection('header'); ?>
   <a onclick="history.back()"><i class="fa-solid fa-arrow-left"></i></a> 
   <h2><img src="<?php echo e(asset('assets/booth/images/header-voteradd.svg')); ?>" class="img-fluid" alt="Image"> वोटर लिस्ट</h2>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
   <!-- Body -->
   <div class="mainwrapper voterlist_screen">
      <div class="container">
         <div class="row">
            <div class="col-xs-12">
               <div class="page-title-box">
                  <a href="<?php echo e(route('voteradd')); ?>" class="btn bgcolorbtn btn-sm pull-right"><i class="fa fa-plus"></i> नया वोटर जोड़े</a>
                  <div class="clearfix"></div>
               </div>
            </div>
         </div>

         <div class="voterlist_table table-responsive mt-2">
            <table class="table" id="example">
               <thead>
                  <tr>
                     <th>क्रमांक</th>
                     <th>नाम</th>
                     <th>पिता का नाम</th>
                     <th>जेंडर</th>
                     <th>उम्र</th>
                     <th>मोबाइल नंबर</th>
                     <th>मकान नंबर</th>
                     <th>एरिया का नाम</th>
                     <th>वोटर आई डी नंबर</th>
                     <th>क्रिएटर</th>
                     <th>गतिविधि</th>
                  </tr>
               </thead>
               <tbody>
                  <?php $__currentLoopData = $voterlist; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $r): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <tr>
                        <td><?php echo e($loop->iteration); ?></td>
                        <td><?php echo e($r->name); ?></td>
                        <td><?php echo e($r->father_name); ?></td>
                        <td><?php echo e($r->sex); ?></td>
                        <td><?php echo e($r->age); ?></td>
                        <td><?php echo e($r->phone_no); ?></td>
                        <td><?php echo e($r->Plot_no); ?></td>
                        <td><?php echo e($r->area_name); ?></td>
                        <td><?php echo e($r->voter_id); ?></td>
                        <?php
                           $name=App\Models\User::where('id',$r->creator_id)->value('name');
                        ?>
                        <td><?php echo e($name); ?></td>
                        <td>
                            <a href="<?php echo e(route('bavoterlist.edit',$r->unique_id)); ?>" class="btn btn-info btn-xs">संपादन </a>
                            <a href="<?php echo e(url('boothagent/voterlistDelete',$r->unique_id)); ?>" class="btn btn-danger btn-xs"> हटाए </a>
                                            </td> 
                     </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </tbody>
            </table>
         </div>
      </div>
   </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('boothagent.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home1/dakshsm1/public_html/election_portal/resources/views/boothagent/voterlist/index.blade.php ENDPATH**/ ?>